介紹

 上層 下一頁

IrfanView 是一個精簡、易於使用的圖像檢視器。除此之外，您也可以在 IrfanView 直接編輯圖像，產生各種效果。 IrfanView 由 Irfan Skiljan 所建立。

按一下 Windows [開始] 功能表的圖示開啟 IrfanView，或按兩下桌面上圖示。

按一下 [檔案] 功能表，然後 [開啟] 選項以取得在檢視器中使用的檔案。 對話方塊 允許您選取您要的檔案。 按一下 開啟對話方塊 中 啟用預覽 方塊在開啟前查看圖像的小版本。

有大量的方式可以操作檢視器中的圖像。 大多數變更圖像的功能在 [編輯] 和 [圖像] 功能表。

完成使用圖像時，儲存 到磁碟。 帶入另一個圖像或 結束 IrfanView。


常見問題集

 上層 上一頁 下一頁

此頁的最近版本在 IrfanView 網站可以使用:

http://www.irfanview.com/faq.htm

這裡是一些有趣問題有關 IrfanView，bug 報告等。

問: I want to create a CD-ROM with images and I wish to copy IrfanView on the CD. How can I start IrfanView's Slideshow when I insert the CD in the drive?
答: You can create either a self running EXE slideshow file (in the slideshow dialog) or you can copy the original files to the CD and use a TXT file. Read this page for an example.

問: Problem: If I try to play some AVIs, I get the error message "Video not available, cannot find MJPG decompressor"!
答: Method 1: Go to 'Properties->Video' and activate the option: 'Use DirectShow for playing'.

Method 2: Please install the MJPG (Motion JPEG) video codec. Try these sites:

http://www.free-codecs.com/Motion_JPEG_Codec_download.htm

http://www.mainconcept.com/downloads.shtml

http://www.morgan-multimedia.com

http://www.fourcc.org/indexcod.htm

問: Problem: If I try to play some AVIs and MPGs with IrfanView, I always get the error message "MMSYSTEMxxx, no device ..."!
答: Please search on http://www.microsoft.com/ for more infos about the message number. In some cases a fix is available.

問: Generic problem with video files: If I try to play some AVIs, I get the error message "Video not available, cannot find XXX decompressor"!
答: The correct video codec is not installed, please check this site for the right codec (see in menu Image->Information for the codec name):

http://www.fourcc.org/indexcod.htm

http://www.codec-download.com

http://codecs.necromancers.ru

http://www.free-codecs.com

http://www.microsoft.com/downloads/results.aspx?productID=&freetext=media+8&DisplayLang=en

http://www.videohelp.com

好的解碼包是 K-Lite Codec Pack，包含最常用視訊/音訊解碼器。

問: 如何減少儲存的檔案大小，從 XX 到 YY KB?
答: There is no one-click solution for that, sorry.
1. 開啟圖像。
2. Go to menu Image->Resize/Resample and reduce the image dimensions in pixels.
3. Go to menu File->Save As, choose JPG and save as new file (see also JPG save options like: lower JPG quality, uncheck EXIF, etc.).
4. Look at the file size of the new file. If still too big, repeat the steps, using smaller pixel size and/or lower quality, etc.
X. For many images, use menu File->Batch Conversion, Advanced options.

Note: since version 4.20, a new JPG save option has been allowed: Set file size. IrfanView PlugIns must be installed.

問: Bug 報告: 從昨天，IrfanView 以黑白顯示所有圖像! 為何?
答: The load option for JPGs "Load as grayscale" in 'Properties->JPG/PCD/GIF' is activated, please uncheck!

Note: in the Save dialog, see JPG format save options. The option "Save as grayscale" must not be active.

問: Bug 報告: IrfanView 無法讀取 中文、日文、波蘭文 等字元的檔案名稱/路徑。
答: 請在 內容 -> 語言 中啟用 UNICODE 外掛程式並重新啟動程式。

問: 如何以批次模式使用 JPG 低失真操作 旋轉、IPTC、註解)?
答: Start the Thumbnail window, open the folder with JPGs, select many JPGs and see in thumbnail menu File for JPG Lossless Operations à Lossless transformations with selected thumbs. Note: The auto-rotation option works only if the EXIF orientation tag is properly saved (not top-left).

問: 是否有 可攜式 IrfanView 版本 (針對 USB 隨身碟、CDs 等)?
答: 是，每個 IrfanView 版本皆可攜式，您可以:
1. Copy your existing/installed IrfanView folder to USB stick (recommended), or
2. Use the normal installer and install IrfanView to an USB stick folder, or
3. Use the ZIP version and unzip to a USB stick folder.

(Note: the ZIP version of IrfanView is always available on the website link "Other download sites", at the bottom of the page)

問: 為何某些 [編輯] 功能表或 [紅眼] 功能表是灰色?
答: Many edit options or red eye reduction works on selections only. Create first a selection (outline rectangle) in the image using the left mouse button.

問: 如何使 IrfanView 成為我的預設檢視器?
答: 啟動 IrfanView，移至 '內容 -> 附檔名' 並關聯您的類型。

問: 為何 RAW 載入很慢 (Camera RAW 格式，例如 CR2)?

答: This depends which RAW plugin options are used in 'Properties->PlugIns '. The preview option is the fastest, Half-size is fast and if both are deactivated: the full RAW image is loaded => this is very slow.

問: 如何依 日期標記 排序照片?
答: 開啟 縮圖視窗 並載入資料夾。 查看縮圖 [排序] 功能表，使用 依 EXIF 日期排序。

問: IrfanView 是否受 MS JPEG 漏洞影響?
答: 否，IrfanView 沒有 GDI+ 使用情形。

問: 如何批次重新命名 "JPG" 檔案為 "jpg" (小寫附檔名)?
答: In在 批次轉換 對話方塊，使用重新命名樣式: $N.jpg。

問: 如何在自動投影片放映或 EXE/SCR 加入背景聲音?
答: In the slideshow dialog put/add MP3 files into the slideshow file list, usually at the begin or before an image. The MP3 file is played until it ends or until next MP3 is loaded from the file list. IrfanView PlugIns should be also installed, at least the MP3 PlugIn.

問: Batch conversion: How can I save result files in the original/source folder (even if files from several input subfolders are used)?
答: Use Advanced batch options, activate the option Create subfolders in destination folder. As destination folder (main batch dialog), set the root folder of your input files, e.g. C:\, if all input files are located on C drive.

問: Why I can't scroll a large, zoomed (larger than screen) image in fullscreen mode using arrow/page keys?
答: Either is the image not really larger than screen or the option Properties->Browsing->Always jump to next image ... active, please uncheck.

問: 為何儲存的 JPG 檔案比原始 JPG 檔案大?
答: The JPG file size depends primary on JPG save quality, in the Save dialog options. Normal quality is 75 or 80, higher values will produce larger result files.

問: 我已下載 IrfanView (或外掛程式) 但啟動時，得到訊息 "這不是有效的 Win32 應用程式"?
答: This message is showed for damaged/incomplete EXE files, probably a download error. Download again, try another mirror or location.

問: 如何在 VCD (視訊 CD) 加入背景聲音?
答: VCD 規格無法加入。

問: IrfanView 是否相容 Windows 7/Vista/XP 64 位元?
答: 是，就像大約 95% 的所有 32 位元程式。

問: 如果在 Windows 7 啟動 IrfanView，系統每次詢問我 [以系統管理員身分執行]，為何?
答: Somebody, not IrfanView, set the program properties to "Run as administrator". Disable this option (right click on IrfanView icon/EXE, Properties, tab: Compatibility) and run IrfanView normally. Actually, no option should be selected in the Compatibility tab for IrfanView.

問: 如何變更 IrfanView 關聯的圖示?
答: Go to Properties->Extensions and choose the Miscellaneous button. Here you can set other icon(s) for associated file types.

問: Bug report: Since yesterday, IrfanView shows all images distorted/stretched! Why?
答: The View Menu option "Fit images to desktop" is activated (or a similar view option), please uncheck and use the recommended display option.

問: 如何從 EXE 投影片放映擷取圖像?
答: Start the EXE and press F1 for help. Use E hotkey for extraction.

問: 如何變更許多圖像的 JPG IPTC/註解 (批次模式)?
答: In the Thumbnails window, select many JPG images/files and use the menu JPG Lossless Operations à Set IPTC data/Comment to selected thumbs. The data for the first image is applied to all files. The IPTC dialog offers additional options.

問: JPG 編輯選項是否針對 IPTC/註解低失真?
答: 是，圖像本身沒有再壓縮。

問: 如何在瀏覽期間只載入想要的檔案類型?
問: 如何從瀏覽透過目錄執行指定的檔案附檔名 (例如 TXT)?
問: IrfanView 能載入例如 CR2 檔案，但檔案未在縮圖視窗中顯示?
答: Go to Properties->Extensions, edit the file extensions in field Load custom file types; delete unwanted or add special (but supported!) extensions.

問: Bug report: If I decrease the color depth to 8 or less BPP, the saved JPG file is always 24 BPP?
答: Please note that a JPG can be only saved as 24 BPP or 8 BPP grayscale image. JPG do not allow other BPP values. If you want other BPP values, please use formats like PNG, TIF, BMP, etc.

問: 如何變更 IrfanView 的桌面圖示?
答: This is a standard Windows feature. Right click on the desktop icon, then 'Properties'. Now you can set another icon (change icon) or remove/change the hotkey for the program start.

問: 如何在瀏覽期間載入檔案類型而不用任何附檔名?
答: Go to Properties->Extensions, edit the file extensions in field Load custom file types; add a | at the end, to create an empty extension entry. Optional: go to Properties->File Handling and disable the option: Ask to rename if incorrect extension.

問: 如何只列印圖像的一部分?
答: Use left mouse button to select the desired part in the image, then use the Print menu. Alternative: Edit->Crop, then print.

問: 如何列印許多檔案 (批次列印)?
答: In the Thumbnails window, you can select many images/files and use the menu Print selected files as single images.

問: 如何在 IrfanView 載入 PDF 檔案?
答: 安裝 IrfanView 和外掛程式。 從 http://sourceforge.net/project/showfiles.php?group_id=1897 安裝 Ghostscript。

問: 如何在一頁中列印許多圖像?
答: 在 縮圖 視窗，使用功能表 從選取的縮圖建立縮圖工作表。 能列印或儲存結果圖像。

問: IrfanView 是否相容 Windows 95 或 98?
答: Yes, IrfanView is compatible with all Win9x- and later Windows versions. Win9x means: Windows 95, 98, 98 SE and Windows ME.

問: 是否有方式進行批次掃描而沒有 ADF 掃瞄器?
答: 是，在功能表取消勾選選項: 檔案 à 擷取/批次掃描 à 在擷取圖像後關閉 TWAIN 對話方塊。

問: 如何在 [插入文字] 對話方塊使用 Unicode (例如 中文)?
答: Go to Windows Control Panel, Regional and Language settings (advanced settings), choose "Chinese" for the option "Language for non-Unicode programs".

問: 如何使用 IrfanView 播放 QuickTime (MOV) 檔案?
答: 如果您要播放所有 QuickTime 檔案: 安裝 Apple QuickTime，安裝 IrfanView 外掛程式。 在 內容 -> 視訊/聲音 啟用 IrfanView 的 Quicktime 外掛程式。

問: Bug 報告: IrfanView 無法儲存設定! 為何?
答: There are 2 possibilities, first: your INI (i_view32.ini) file (or whole IrfanView folder) is set to read-only, please change that; second: some "smart" washer/restore tools/plugins are washing too much, please exclude IrfanView files/folder from such actions. You can also redirect the INI file to another folder (see another question below); also possible during the installation.

問: Bug 報告: 投影片放映/批次對話方塊中 [加入] 按鈕無法加入選取的檔案到檔案清單。
答: There is a Windows Explorer "feature": Hide file extensions for known file types. Please deactivate this default (and stupid) Explorer option to show files with their real names and extensions!

問: Bug 報告: 縮圖視窗停止回應如果資料夾中有許多檔案!
答: This is a Windows 9x/XP bug (now also on Windows 7 64 bit => Blue screen, Windows bug), the max. number of files in the folder is system dependent. WinNT/Win2K works fine. Try to split files to several folders.

問: Bug 報告: 擷取視訊時，為何畫面變黑?
答: Try to disable video acceleration in Settings à Control Panel à Display à Throubleshooting, during the screenshots. Or start a second player instance and try to capture it.

問: Bug report (Windows 95): In the thumbnail window, when I click on a thumbnail, nothing happens, the image will not be displayed in the main window!
答: You have an old version of the "comctl32.dll", please update this Windows component from the MS homepage, search for Comctl32.dll update.

問: Problem: When double click a file which is associated with IrfanView, I get an error message "Cannot find the file [path] or one of its components". What is the problem?
答: 啟動 IrfanView，移至 '內容 -> 附檔名' 並再次關聯檔案類型。

問: Bug 報告: IrfanView 在我的系統執行/啟動非常慢! 為何?
答: Probably an old anti virus program or another background software is running, which causes such problems. Check your system.

問: Bug 報告: IrfanView 建立的螢幕保護裝置只顯示一些圖像接著結束。 為何?
答: The problem is caused by another running software, which kills the saver. Check your system.

問: 升級: 安裝較新版本前是否需要解除安裝較舊版本?
答: No. Install a new version over any older version. After install, just refresh your associations/options under Properties->Extensions.

問: 我能使用 IrfanView 在 Linux 嗎?
答: Yes. There is no native-Linux version of IrfanView. However, you can use IrfanView in conjunction with Linux programs like WINE, Windows Linux emulators and Linux-based virtual machines. See instructions on:

http://www.wine-reviews.net/applications/irfanview-410-on-linux-with-wine.html

Take the ZIP version of IrfanView and unzip it or copy your existing Windows IrfanView folder to Linux. This is easier because the installer may need additional Windows DLLs to run.

問: 我能使用 IrfanView 在 Mac 嗎?
答: Yes, probably. There is no native-Mac version of IrfanView. However, you can use IrfanView in conjunction with Mac program like WineBottler/DARWINE.

Take the ZIP version of IrfanView and unzip it or copy your existing Windows IrfanView folder to Mac. This is easier because the installer may need additional Windows DLLs to run.

問: 基本: 我如何轉換，例如 BMP 圖像/檔案為 JPG?
答: Open a BMP file using the File->Open menu. Now go to File->Save as menu, choose JPG as output format, set the new file name/folder and save. If you want to convert many files, use the Batch Conversion.

See also this video: http://www.youtube.com/watch?v=cj-rDx1hH4A

問: 基本: 我需要 IrfanView 外掛程式嗎?
答: Probably not. All basic options/features/PlugIns are included in the standard IrfanView installation. PlugIns contains usually special file formats. If you need a special PlugIn, IrfanView will show you an error message and then you can/should install all other PlugIns.

問: IrfanView 是否包含間諜程式或病毒等?
答: NO. If your anti virus program reports a virus or spyware in IrfanView downloaded from the official homepages, you should either update the anti virus program or use a better one.

問: Advanced: Is there a trick to hide program menu and caption permanently, similar to toolbar and status bar?
答: Yes. In the INI file, write in section [Menu] Active=0 to hide menu, in section [Caption] Active=0, to hide the program title.

問: I am an administrator. How can I install IrfanView on a server/PC with same settings for all users?
答: 1) 安裝 IrfanView 在伺服器/PC。

2) Set your IrfanView options (properties, etc.). Now set the INI file "i_view32.ini" to read-only.

The users can't change IrfanView options anymore.

3) To prevent the registry changes (associations), you can hide the Properties->Extensions dialog. Write in the INI file:

ShowExtensionsDlg=0 在區段 [Extensions]。

問: I am an administrator. How can I install IrfanView on a server/PC but each user should save/use own INI files?
答: 1) 安裝 IrfanView 在伺服器/PC。

2) Write in the INI file (i_view32.ini on server/PC):

INI_Folder=folder 在區段 [Others]。

範例:

INI_Folder=C:\TEMP, 或

INI_Folder=%TEMP%, 或

INI_Folder=%APPDATA%\IrfanView, 或

INI_Folder=C:\TEMP\%YOUR_ENVIRONMENT_VARIABLE%, 或

INI_Folder=%YOUR_ENVIRONMENT_VARIABLE%\folder

問: I am an administrator, IrfanView is installed on a server, each user hat its own INI file. How to set the default program language to e.g. German/Deutsch?
答: Method 1: Prepare a special INI file with custom default settings and copy it over the local/users INI file.

方法 2: 寫入全域 INI 檔案 (i_view32.ini 在伺服器):

DefaultLang=dll-name in section [Language].

Example for german:

DefaultLang=deutsch.dll 在區段 [Language]。

問: 我是 系統管理員。 如何能 無訊息安裝/解除安裝 IrfanView?
答: 通常，您可以下載 IrfanView 和外掛程式的 ZIP 版本並佈署檔案。 自我安裝版本有特殊啟動選項作為無訊息安裝 (範例，版本 4.20):

1) IrfanView:

iview420_setup.exe /silent /folder="c:\test folder\irfanview"

iview420_setup.exe /silent /folder="c:\test folder\irfanview" /desktop=1 /thumbs=1 /group=1 /allusers=0 /assoc=1 /ini="%APPDATA%\irfanview"

iview420_setup.exe /silent /folder="c:\test folder\irfanview" /ini="c:\temp"

選項:

folder: 目的地資料夾; 如果未指示: 使用舊的 IrfanView 資料夾，如果找不到: 使用 "Program Files" 資料夾
desktop: 建立桌面捷徑; 0 = 否, 1 = 是 (預設: 0)
thumbs: 在桌面建立縮圖捷徑; 0 = 否, 1 = 是 (預設: 0)
group: 在 [開始] 功能表建立群組; 0 = 否, 1 = 是 (預設: 0)
allusers: 桌面/群組連結針對所有使用者; 0 = 目前使用者, 1 = 所有使用者
assoc: 如果使用，設定檔案關聯; 0 = 無, 1 = 只有圖像, 2 = 全選 (預設: 0)
assocallusers: 如果使用，針對所有使用者設定關聯 (僅限 Windows XP)
ini: 如果使用，設定自訂 INI 檔案資料夾 (允許系統環境變數)

2) 外掛程式:

irfanview_plugins_420_setup.exe /silent

3) 解除安裝:

iv_uninstall.exe /silent

問: IrfanView 的圖示是什麼，是熊、魔鬼或是其它?
答: 是紅色貓，是路上的貓。 我喜歡貓，但只是個玩笑 ;-)

雜項: 某些 IrfanView 使用者所建立指定功能/操作的指南。 感謝大家!

- 安裝: http://www.downloadtube.com/IrfanView-4-20-demo-installation-windows.html
- 通用: http://www.downloadroute.com/IrfanView-Irfan-Skiljan/tutorials.html
- 通用: http://www.sticksite.com/irfanview/
- 通用: http://www.indeavors.com/resources/tutorials.htm
- 通用: http://www.cam-web.co.uk/IrfanviewTutorials
- 通用: http://www.pc-tinkering.de/search.php?search=Irfanview&language=1
- 通用: http://www.fotowelt-online.de/software/irfanview/index.php (german)
- 通用: http://www.lehrerfortbildung-bw.de/werkstatt/bild/irv/ (german)
- 通用: http://www.henner.info/irfan.htm (german)
- 通用: http://www.infografik.ch/bro11_irfan.pdf (german, PDF)
- 通用: http://home.casema.nl/sve/irfanview/irfanview.htm (dutch)
- 批次調整大小: http://www.lancelotgroup.com/tutorials/HowToResize-IrFanView-Start.asp
- 批次調整大小: http://www.coffeedrunk.com/2008/10/08/how-to-do-a-batch-resize-using-irfanviewtutorial/
- 命令列: http://www.netikka.net/tsneti/info/tscmd137.htm
- 批次轉換: http://www.photosapiens.com/article.php?id_article=1224 (french)
- 批次轉換: http://www.youtube.com/watch?v=dWvlvu_4NQc (spanish)
- 縮圖工作表: http://www.photosapiens.com/article.php?id_article=1694 (french)
- 裁剪: http://www.peterkjohnson.com/helpSheet/demoCroppingIrfanview/croppingIrfanview.html
- 投影片放映: http://www.zisman.ca/Irfanview/
- 螢幕保護: http://www.furytech.net/tutorials/irfanviewtutorials/using_irfanview_to_make_screensa.htm
- 安裝、調整大小: http://www.hp-h.com/p/paradj/tshootimg/irfanview/
- 安裝等: http://www.kulak.ac.be/renwv/nazorg/wegwijsweb/ (dutch)
- JPGs: http://netzreport.googlepages.com/hidden_data_in_jpeg_files.html
- Fractals: http://benscheele.com/ag/fractal_art.htm

雜項: 特殊 Windows 問題的有趣連結:

- 檔案總管中縮圖錯誤: http://www2.whidbey.net/djdenham/Tweekz.htm
- 視訊工具/轉換: http://www.videohelp.com


安裝

安裝 IrfanView 以供使用。

對於有經驗的電腦使用者:

下載 IrfanView 並解壓縮檔案到您選擇的目錄。 在 Windows [開始] 功能表 或您的 桌面 建立程式的 捷徑。

對於較無經驗的電腦使用者:

下載 IrfanView 的自行安裝副本並啟動安裝檔案。

某些資訊:

Unzipped, the file contains several files. "i_about.txt" describes the viewer and gives information about the author. "i_changes.txt" contains the versions history of the program. "i_options.txt" outlines some advanced features of the program. "i_view32.exe" is the program that makes IrfanView work. The file "i_view32.chm" is the help file for the program.

Shortcuts are the labels you click in the Start Menu or the icons on your Desktop, that start programs for you. You need to create a shortcut to IrfanView. To make one in the Start Menu, click the Start button. Move the cursor up to point at Settings. On the sub-menu that appears, click Taskbar. A dialog box opens, with two tabs. Click the tab that is labeled: Start Menu Programs. In the top half of the box, click the Add button. A box called Create Shortcut comes up to put in the name of the program. Click the Browse button and another box opens, to locate your copy of IrfanView. Find it, click it, then click the Open button. The box closes and IrfanView is now selected. Click the Next button. A box comes up called Select Program Folder. Browse through to find the folder where you want the shortcut to appear in your Start Menu. Click the folder name, then click the Next button below. Finally a box comes up called Select a Title for the Program. Click the Finish button at the bottom of the dialog. Next time you open your Start Menu, a clickable label for IrfanView will be in the folder you selected.

The easiest way to create a desktop shortcut is to use the viewer itself. Open IrfanView. Click the Options Menu, then click Properties. A dialog box opens; click the tab called Miscellaneous. Almost at the bottom is a button labeled Create desktop link for IrfanView. Click this and an icon for the viewer will appear on your desktop. Click the OK button to close. Next time you want to use the viewer, just double click the icon or press the key combination Ctrl+Shift+I.

備註: You can install/update a new version over any older version. Uninstall is not required. After install, just refresh your associations under Properties->Extensions, if not already done during installation process.


解除安裝 IrfanView

如何解除安裝 IrfanView?

移至 Windows 功能表: "開始 > 程式集 > IrfanView" 和按一下 "Uninstall IrfanView" 或查看 Windows 功能表: "開始 > 設定 > 控制台 > 新增/移除程式"。


支援的檔案格式

IrfanView 目前版本支援的檔案格式/附檔名:

AIF¹, ANI, AU¹, AVI, AWD, B3D, BMP, CAM, CLP, CPT, CRW/CR2, CUR, DAT¹, DCM/ACR, DCX, DDS, DIB, DJVU, DLL/EXE, DXF/DWG/HPGL/CGM/SVG, ECW, EMF, EPS/PS/PDF/AI, EXR, FITS, FLI/FLC², FPX, FSH, G3, GIF, GLCD, HDP/WDP, HDR, ICL, ICO, IFF/LBM, IMG, JLS, JP2, JPG/JPEG, JPM, KDC, Mac PICT², MAG, MED, MID, MNG/JNG, MOV¹², MP3, MPG/MPEG¹, MPO, MrSID, NLM/NOL/NGG/NSL/OTB/GSM, OGG, PBM, PCX, PDF, PDN, PGM, PIC, PhotoCD, PNG, PPM, PSD, PSP, PVR, QTIF², RAS/SUN, RealAudio, RAW, RLE, RMI, SFF, SFW, SGI/RGB, MrSID, SWF/FLV, SND¹, TGA, TIF/TIFF, TTF, TXT, WAD, WAL, WAV, WBMP, WMF, WMA, WMV, WBC/WBZ, WEBP, WSQ, XBM, XCF, XPM, (DNG, EEF, NEF, ORF, RAF, MRW, DCR, PEF, SRF, X3F, RW2, NRW).

¹ 這些格式需要 Microsoft's Media Player 程式。

² 這些格式需要 Apple 的 QuickTime 程式。

備註: 許多這些格式透過外掛程式支援，更多資訊請檢查以下表格和讀取檔案 "i_plugins.txt"。

外掛程式下載: http://www.irfanview.com/plugins.htm

IrfanView 格式總覽:

副檔名 | 格式名稱 | 開啟 | 儲存
AIF | 聲音檔，音訊交換格式 | 是 ¹ ³ |
ANI | Microsoft Windows 的動態游標格式 | 是 |
AU, SND | Sun 和 NeXT 機器使用的增強音訊格式 | 是 ¹ ³ |
AVI, WMV, ASF | Audio Video Interleaved: Microsoft 的 Windows 視訊 | 是 |
B3D | BodyPaint 3D 格式 | 是 ³ |
BMP, DIB | Windows 點陣圖 | 是 | 是
CAM | Casio 數位相機檔案 | 是 ³ (JPG 版本) |
CLP | Windows 剪貼簿格式 | 是 |
CPT | CorelDraw Photopaint 圖像 | 是 (CPT 版本 6) |
CRW, CR2 | Canon RAW 圖像 | 是 ³ |
CUR | Microsoft Windows 的游標資源檔案格式 | 是 |
DCM, ACR, IMA | Dicom/ACR 檔案格式針對醫學圖像 | 是 ³ |
DCX | Multipage PCX 檔案格式 | 是 |
DDS | Direct Draw Surface | 是 ³ |
DJVU, IW44 | DjVu 檔案格式 | 是 ³ |
DXF, DWG, HPGL, CGM, SVG | CAD 格式 | 是 ³ |
ECW | Enhanced Compressed Wavelet | 是 ³ | 是 ³
EMF | Enhanced Metafile 格式 | 是 | 是
EPS, PS, PDF, AI | PostScript 格式 | 是 ³ |
EXR | OpenEXR 格式 | 是 ³ |
FITS | Flexible Image Transport System | 是 ³ |
FLI, FLC | Autodesk 動畫格式 | 是 ² ³ |
FPX | FlashPix 格式 | 是 ³ |
FSH | EA Sports FSH 格式 | 是 ³ | 是³
G3 | Group 3 Facsimile Apparatus 格式 | 是 ³ |
GIF | 圖形交換格式 | 是 | 是
HDP, WDP | Microsoft HD 相片格式 | 是 ³ |
HDR | 高動態範圍 | 是 ³ |
ICL, EXE, DLL | 圖示庫格式 | 是 (圖示) |
圖示 | Windows 圖示 | 是 | 是
IFF, LBM | 交換檔案格式 | 是 |
IMG | GEM Raster 圖像 | 是 ³ |
JLS | JPEG-LS, 低失真 JPEG | 是 ³ |
JP2, JPC, J2K | JPEG 2000 格式 | 是 ³ | 是 ³
JPG, JPEG | Joint Photographic Experts Group | 是 | 是
JPM | JPEG2000/Part6, LuraDocument.jpm | 是 ³ | 是 ³
KDC | Kodak 數位相機格式 | 是 ³ |
Mac PICT, QTIF | Macintosh PICT 格式 | 是 ² ³ |
MED | MED/OctaMED 聲音格式 | 是 ³ |
MID, RMI | Musical Instrument Digital Interface (MIDI) | 是 ³ |
MNG, JNG | Multiple Network Graphics | 是 ³ |
MOV, MP4 | QuickTime Movie 格式 | 是 ² ³ |
MP3 | MPEG audio layer 3 格式 | 是 ³ |
MPG, MPEG | Moving Pictures Experts Group 格式 | 是 ¹ ³ |
MrSID, SID | LizardTech's SID Wavelet 格式 | 是 ³ |
DNG, EFF, NEF, MRW, ORF, RAF, DCR, SRF, ARW PEF, X3F, RW2, NRW | 數位相機 RAW 格式 (Adobe, Epson, Nikon, Minolta, Olympus, Fuji, Kodak, Sony, Pentax, Sigma) | 是 ³ |
NLM/NOL/NGG/OTB/GSM | Nokia/LogoManager 檔案 | 是 ³ |
OGG | OGG Vorbis 聲音格式 | 是 ³ |
PBM | 可攜點陣圖檔案格式 | 是 | 是
PCX | PC Paintbrush 格式來自 ZSoft Corporation | 是 | 是
PCD | Kodak 相片 CD | 是 |
PDN | Paint.NET 檔案格式 | 是 ³ |
PGM | Portable Greymap 檔案格式 | 是 | 是
PIC | Softimage PICT | 是 ³ |
PNG | Portable Network Graphics | 是 | 是
PPM | Portable Pixelmap 格式 | 是 | 是
PSD | Adobe PhotoShop 格式 | 是 |
PSP | Paint Shop Pro 檔案格式 | 是 ³ |
RAS, SUN | Sun Raster 格式 | 是 ³ |
RA | RealAudio 聲音格式 | 是 ³ |
RAW | Raw 二進位資料 | 是 ³ |
RLE | Utah RLE 格式 | 是 ³ |
SFF | Structured Fax 檔案 | 是 ³ |
SFW | Seattle Film Works 格式 | 是 ³ |
SGI, RGB, RGBA | Silicon Graphics 格式 | 是 ³ |
SWF, FLV | Macromedia 的 Flash/Shockwave 格式 | 是 ³ |
TGA | Truevision Advanced Raster Graphics Adapter (TARGA) | 是 | 是
TIF, TIFF | Tagged 圖像檔案格式 | 是 | 是
TTF | True Type 字型 | 是 ³ |
TXT | 文字檔 (ASCII) | 是 |
WAD | WAD3 遊戲格式 | 是 ³ |
WAL | Quake 2 材質 | 是 ³ |
WAV, WMA | Windows 音訊檔 | 是 ³ |
WBC/WBZ | WebShots 格式 | 是 ³ |
WBMP | WAP 點陣圖格式 | 是 ³ |
WEBP | Weppy 檔案格式 | 是 ³ | 是 ³
WMF | Windows Metafile 格式 | 是 |
WSQ | Wavelet Scaler Quantization | 是 ³ |
XBM | X11 點陣圖 | 是 ³ |
XCF | GIMP 檔案格式 | 是 ³ |
XPM | X11 Pixmap | 是 ³ |

¹ 這些格式需要 Microsoft 的 Active Movie 程式。

² 這些格式需要 Apple 的 QuickTime 程式。

³ 這些格式需要外掛程式，查看上方下載。


外掛程式

請一律使用目前的 IrfanView 和外掛程式版本。

如何安裝 IrfanView 外掛程式?

1. 訪問 IrfanView 的首頁: http://www.irfanview.com (或鏡像網站)。
2. 移至 [外掛程式] 區段。
3. 下載外掛程式。
4. 按一下外掛程式檔案。
5. 外掛程式將安裝到 IrfanView 'PlugIns' 目錄。

下載:

您可以從以下網站下載所有外掛程式:

http://www.irfanview.com/plugins.htm

外掛程式的額外相關資訊請請同時讀取 "i_plugins.txt" (IrfanView 資料夾)。

可用外掛程式:

- 8BF_FILTERS: 允許 IrfanView 載入 Adobe Photoshop 8BF 濾鏡。
備註: 此外掛程式需要額外的系統 DLLs (詳細資料請檢查 "i_plugins.txt")。

- ALTALUX: 允許 IrfanView 使用 AltaLux 圖像效果。

- ANSI2UNICODE: 允許 IrfanView 讀取 Unicode 字元的檔案名稱。

- AWD: 允許 IrfanView 讀取 Artweaver 檔案。

- B3D: 允許 IrfanView 讀取 BodyPaint 3D 檔案。

- BURNING: 允許 IrfanView 燒錄投影片放映 CD。

Windows XP 或之後需要，Nero 選項能燒錄資料 DVD 和 VCD。

- CRW: 允許 IrfanView 讀取 Canon CRW/CR2 檔案 (高解析圖像版本)。
備註: 此外掛程式需要額外的Canon DLLs (詳細資料請檢查 "i_plugins.txt")。

- CADIMAGE: 允許 IrfanView 讀取 CAD 檔案 (DXF, DWG, HPGL, CGM, SVG)。 Shareware, 第三方外掛程式。
備註: 詳細資料和最新版本連結請查看 "i_plugins.txt"。

- DICOM: 允許 IrfanView 讀取 Dicom medical 檔案 (DCM, ACR, IMA)。

- DJVU: 允許 IrfanView 讀取 AT&T DJVU 檔案。

- EA_FSH: 允許 IrfanView 讀/寫 EA Sports FSH 檔案。

- ECW: 允許 IrfanView 讀/寫 ECW 檔案。

- EFFECTS: 包含圖像效果。

- EMAIL: 允許 IrfanView 以電子郵件傳送圖像。

- EXR: 允許 IrfanView 讀取 EXR 檔案。

- FACEDETECT: 允許 IrfanView 從縮圖視窗使用 [臉部偵測] 功能。

- Filter Factory: 允許 IrfanView 使用 Filter Factory 8BF 檔案 (Photoshop PlugIns for Filter Factory)。

- FLASH: 允許 IrfanView 讀取 Macromedia Flash/Shockwave 檔案。

- FORMATS: 允許 IrfanView 讀取某些 rare 圖像格式。
目前格式: PSP, IFF/LBM, G3, RAS/SUN, RAW, Bio-RAD, Mosaic, XBM, XPM, GEM-IMG, WBMP, SGI, RLE, TTF, ARW, CR2, CRW, DCR, DNG, ERF, KDC, MRW, NEF, NRW, ORF, PEF, RAF, RAW, RW2, RWL, SRF, SRW, X3F, DDS, CAM, SFW, WAD, WAL, PIC, FITS, HDR, PVR, SIF

- FPX: 允許 IrfanView 讀取 FlashPix 檔案。

- Filters Unlimited: 允許 IrfanView 使用 Filters Unlimited 檔案 (Photoshop PlugIns)。

詳細資料請查看 "FUnlimited_Readme.txt"。

- FTP: 允許 IrfanView 使用 FTP 從縮圖視窗傳輸檔案。

- HDP: 允許 IrfanView 讀取 HDP/WDP 檔案 (Microsoft HD 相片)。

- ICONS: IrfanView 檔案關聯的額外圖示。

- ICS: 允許 IrfanView 讀取 ICS/IDS 檔案。

- IMPDF: 允許 IrfanView 儲存 PDF 檔案。

- IMPDN: 允許 IrfanView 讀取 PDN 檔案。

- IMXCF: 允許 IrfanView 讀取 XCF 檔案。

- IV_Player: 允許 IrfanView 播放視訊/音訊/音樂 CD 檔案。
目前格式: AVI, MPG, WAV, MIDI, CDA, WMA, ASF, AIF, SND, WMA/WMV, 等。

- JPEG2000: 允許 IrfanView 讀/寫 JPEG 2000 檔案。

- JPEG_LS: 允許 IrfanView 讀/寫 JLS 檔案 (JPEG-LS, JPEG 低失真)。

- JPG Transformation: 允許 IrfanView 支援低失真 JPG 轉換。

- JPM: 允許 IrfanView 讀/寫 JPM 檔案。

- KDC: 允許 IrfanView 讀取 Kodak Digital Camera 檔案。

- LCMS: 允許 IrfanView 在 JPG/TIF 檔案使用嵌入式色彩描述檔。

- LOGOMANAGER: 允許 IrfanView 讀取 Nokia Logo 檔案: NLM/NOL/NGG/NSL/OTB/GSM]。

- MED: 允許 IrfanView 播放 MED/OctaMED 音訊檔。

- METADATA: 允許 IrfanView 從相容檔案處理 EXIF/IPTC/註解資訊。

- MNG: 允許 IrfanView 讀取/播放 MNG/JNG 檔案。

- MP3: 允許 IrfanView 播放 MP3/MP2/MP1 檔案。

- MRC: 允許 IrfanView 讀取 MRC 檔案。

- MrSID: 允許 IrfanView 讀取 LizardTech 的 SID 檔案。

- NERO: 允許 IrfanView 燒錄投影片放映到資料或視訊 CD，使用 Nero Burning ROM 軟體。

檢查 http://www.nero.com 下載。

- OCR_KADMOS: 增加 OCR 功能到 IrfanView。

檢查 http://www.irfanview.info/plugins/kadmos/ 下載。

- PAINT: 允許 IrfanView 繪製直線、圓形、箭頭、拉直圖像等。

- PhotoCD: 允許 IrfanView 讀取 Kodak Photo CD 檔案。

- PNGOUT: 允許最佳的 PNG 儲存。

- POSTSCRIPT: 允許 IrfanView 讀取 PS/EPS/PDF/AI 檔案。

背著: 需要 Ghostscript: http://sourceforge.net/projects/ghostscript/

- QuickTime: 允許 IrfanView 播放 Apple QuickTime 電影。 (MOV, FLI/FLC)

- RA_Player: 允許 IrfanView 播放 RealAudio RA 檔案。

- REGIONCAPTURE: 允許 IrfanView 擷取螢幕的矩形區域。

- RIOT: 允許 IrfanView 儲存最佳的 JPG/GIF/PNG 檔案。

- SFF: 允許 IrfanView 讀取 SFF (Structured Fax) 檔案。

- 投影片放映: 允許 IrfanView 以 EXE 或 SCR 格式建立簡報 (單獨執行檔/螢幕保護裝置)。

- SoundPlayer: 允許 IrfanView 播放 OGG 音訊檔 (Ogg Vorbis)。

- VIDEO: 允許 IrfanView 播放許多視訊/音訊格式和擷取視訊框架。

- VTF: 允許 IrfanView 讀取 VTF (Valve Texture) 檔案。

- WBZ: 允許 IrfanView 讀取 WebShots (WBZ/WBC/WB1) 檔案。

- WEBP: 允許 IrfanView 讀取/儲存 Weppy (WEBP) 檔案。

- WSQ: 允許 IrfanView 讀取 WSQ (Wavelet Scaler Quantization) 檔案。


熱鍵

可以在 IrfanView 使用的鍵盤快速鍵:

按鍵: 功能:

+ 放大
= 放大
 縮小
é 向上捲動圖像
ê 向下捲動圖像
è 向右捲動圖像或目錄中下一個圖像 (如果未選取矩形)
ç 向左捲動圖像或目錄中上一個圖像 (如果未選取矩形)
箭頭 如果捲軸未顯示: 移動選取矩形
Page Up 載入目錄中上一個檔案或向上捲動圖像
Page Down 載入目錄中下一個檔案或向下捲動圖像
CTRL + Page Up 顯示多頁圖像中上一頁或載入目錄中上一個圖像
CTRL + Page Down 顯示多頁圖像中下一頁或載入目錄中下一個圖像
Space 載入目錄中下一個檔案
Backspace 載入目錄中上一個檔案
CTRL + Arrow 比例調整選取矩形大小
SHIFT + Arrow 移動選取矩形
ALT + Arrow 變更選取矩形的寬度/高度

瀏覽模式 如果按下 CTRL: 增加或減少 5 個檔案索引 (預設: 1 = 下個/上個檔案)，作為 Space, Backspace, è,ç 等使用。

如果按下 CTRL + 數字 (0 - 9)，以數字增加檔案索引 (0 = 10, 1 = 1 等)

如果按下 CTRL + SHIFT + 數字 (0 - 9)，以數字減少檔案索引 (0 = 10, 1 = 1 等)

ESC 關閉實際視窗 (主視窗、全螢幕、縮圖或對話方塊)
Enter 在全螢幕和視窗模式之間切換
TAB 在主視窗和 縮圖 視窗 (如果可見) 之間切換
CTRL + TAB 縮圖視窗中控制開關
暫停/中止 暫停自動投影片放映。 再次按下任何其它鍵繼續投影片放映。
DEL 刪除檔案
INSERT 從剪貼簿貼上圖像
Home 捲動到開始 (水平捲動) 或載入目錄中第一個檔案
CTRL + Home 載入目錄中第一個檔案
SHIFT + Home 載入多頁檔案中第一頁
End 捲動到結束 (水平捲動) 或載入目錄中最後一個檔案
CTRL + End 載入目錄中最後一個檔案
SHIFT + End 載入多頁檔案中最後一頁
F1 說明
F2 或 F6 重新命名檔案
F3 以 2 進位檢視器顯示圖像
F4 附加目前檔案到目前的投影片放映
F5 或 U 重新整理 (顯示和目錄清單)
SHIFT + F5 重新整理 + 強制重新取樣 (如果重新取樣在 檢視 -> 顯示 選項中啟用)
F7 移動檔案
F8 複製檔案
F9 啟動 OCR 外掛程式 (在全圖像或選取矩形)
F10 針對多頁檔案開啟頁面預覽對話方塊
F11 在全螢幕/投影片放映模式中顯示/隱藏滑鼠
F12 顯示繪畫對話方塊

答 "關於 IrfanView" 對話方塊
B 批次轉換/重新命名
C 擷取對話方塊
D 編輯 -> 刪除
E 以可用的 EXIF 資料顯示 JPG 的 EXIF 對話方塊
F 在 [圖像適合桌面] 和 [視窗適合圖像] 之間切換
G 停止 GIF 或 ANI 動畫
H 水平翻轉
I 顯示圖像資訊
K Filter Factory 對話方塊
L 向左旋轉
M 最小化 IrfanView 視窗 - 老闆鍵 ;-)
N 切換全螢幕/投影片放映文字顯示
O 開啟對話方塊
P 矩形對話方塊
R 向右旋轉
S "另存新檔" 對話方塊
T 縮圖
V 垂直翻轉
W 投影片放映對話方塊
X 瀏覽 (視窗或全螢幕模式): 標籤目前檔案

CTRL + A 選取/不選整個圖像或選取所有縮圖 (如果縮圖視窗作用中)
CTRL + B 開啟 "瀏覽子資料夾" 對話方塊
CTRL + C 複製圖像到剪貼簿
CTRL + D 圖像 -> 新增外框/框架
CTRL + E 效果設定
CTRL + F 搜尋檔案
CTRL + G 建立灰階圖像
CTRL + H 原始大小 (不縮放)
CTRL + I 顯示 JPG 的 IPTC 對話方塊
CTRL + J 編輯 -> 重做
CTRL + K Adobe 8BF 濾鏡對話方塊
CTRL + M 隨機開啟目錄中圖像
CTRL + N 在另一個 IrfanView 視窗開啟目前檔案
CTRL + P 列印對話方塊
CTRL + Q 編輯多頁 TIF
CTRL + R 重新取樣對話方塊
CTRL + S 儲存對話方塊
CTRL + T 編輯 -> 插入文字到選取區域
CTRL + U 圖像 -> 細部/自訂旋轉
CTRL + V 從剪貼簿貼上圖像
CTRL + W 使用目前目錄檔案開始投影片放映
CTRL + X 剪下選取矩形
CTRL + Y 裁剪選取矩形
CTRL + Z 編輯 -> 復原
CTRL + number 瀏覽 (視窗或全螢幕模式): 以數字增加檔案索引 (0-9)
CTRL + Print 在自訂矩形/區域模式中啟動擷取/快照

SHIFT + 1 在外部檢視器開啟/編輯器 1
SHIFT + 2 在外部檢視器開啟/編輯器 2
SHIFT + 3 在外部檢視器開啟/編輯器 3
SHIFT + A 開始/停止自動檢視 (視窗中投影片放映)
SHIFT + C 編輯 -> 建立自訂選取區域
SHIFT + F 僅大圖像適合桌面
SHIFT + G 增強色彩
SHIFT + H 顯示色階分佈圖
SHIFT + J JPG 低失真操作
SHIFT + L 鎖定/解鎖縮放 (也在全螢幕模式)
SHIFT + M 以電子郵件傳送圖像
SHIFT + N 建立新圖像
SHIFT + O 視窗適合圖像 (1:1 顯示)
SHIFT + P 複製目前檔案名稱到剪貼簿
SHIFT + Q 瀏覽 (視窗或全螢幕模式): 在縮圖視窗顯示加入標籤的檔案
SHIFT + R 重新開啟檔案
SHIFT + S 銳利化
SHIFT + T 跳到工具列編輯欄位
SHIFT + U 自動色彩校正
SHIFT + V 加入畫布 (變更畫布大小)
SHIFT + W 圖像適合視窗
SHIFT + X 瀏覽 (視窗或全螢幕模式): 取消標籤目前檔案
SHIFT + Y 減少紅眼

Alt + SHIFT + S 顯示/隱藏狀態列
Alt + SHIFT + T 顯示/隱藏工具列
Alt + SHIFT + M 顯示/隱藏功能表列
Alt + SHIFT + C 顯示/隱藏標題

CTRL + SHIFT + A 擷取/批次掃描
CTRL + SHIFT + J JPG 低失真裁剪
CTRL + SHIFT + M 顯示 JPGs 的註解對話方塊
CTRL + SHIFT + K 保持捲軸位置
CTRL + SHIFT + L JPG 低失真旋轉 - 向左
CTRL + SHIFT + R JPG 低失真旋轉 - 向右
CTRL + SHIFT + C 設成桌面背景 - 置中
CTRL + SHIFT + T 設成桌面背景 - 並排
CTRL + SHIFT + S 設成桌面背景 - 延展
CTRL + SHIFT + P 設成桌面背景 - 上一個桌面背景
CTRL + SHIFT + W 延展圖像跨越所有顯示器 (切換)
CTRL + SHIFT + X 設成桌面背景 - 延展 - 按比例
CTRL + SHIFT + Y 自動裁剪外框
CTRL + SHIFT + number 瀏覽 (視窗或全螢幕模式): 以數字減少檔案索引 (0-9)

CTRL + ALT + P 列印圖像，隱藏列印對話方塊 (直接列印)

1 全螢幕模式: 以原始大小 (1:1) 顯示圖像/電影
2 全螢幕模式: 僅大圖像適合螢幕
3 全螢幕模式: 適合螢幕: 所有圖像/電影
4 全螢幕模式: 延展所有圖像/電影到螢幕
5 全螢幕模式: 圖像寬度適合螢幕寬度
6 全螢幕模式: 圖像高度適合螢幕寬度

Numpad 5 捲動圖像到中心

IrfanView 中可用的 選取 矩形快速鍵:

按一下/按住/移動左鍵 繪製選取區域
CTRL + 按一下/按住/移動左鍵 從 [建立自訂選取區域] 對話方塊以 比例 繪製等比例的選取區域
ALT + 按一下/按住/移動左鍵 從 [建立自訂選取區域] 對話方塊以 反比例 繪製等比例的選取區域
按一下左鍵 縮放到選取區域
按一下/按住/移動右鍵 移動選取區域
箭頭 移動選取區域 (如果沒有顯示捲軸)
SHIFT + 箭頭 移動選取區域
CTRL + 箭頭 比例調整選取區域大小
ALT + 箭頭 變更選取區域的寬度/高度

IrfanView 中可用的 滑鼠 快速鍵:

標準模式:

按一下/按住左鍵 顯示滑鼠座標和 像素 色彩在視窗標題 (或縮放到選取區域)
SHIFT + 按一下/按住左鍵 顯示座標和 像素 色彩 + 複製 16 進位色彩值到剪貼簿
按一下左鍵 + 拖曳 產生選取矩形
CTRL + 按一下左鍵 + 拖曳 使用實際矩形外觀比例調整選取矩形大小
按一下右鍵 捲動圖像或顯示內容功能表 (如果啟動)。
CTRL + 按一下右鍵 + 拖曳 以拖曳方向捲動圖像如果內容功能表啟動。
按一下右鍵 + 拖曳 以拖曳方向捲動圖像。 如果在選取區域，移動選取矩形。
按兩下左鍵 切換為全螢幕模式

Wheel up 載入目錄中上一個檔案或向上捲動圖像
Wheel down 載入目錄中下一個檔案或向下捲動圖像
CTRL + Wheel up 放大 (中心到滑鼠)
CTRL + Wheel down 縮小 (中心到滑鼠)
SHIFT + Wheel 水平捲動圖像

全螢幕或投影片放映模式:

按一下左鍵 載入目錄中上一個圖像
按一下右鍵 載入目錄中下一個圖像
按一下左鍵 ... 在螢幕的左上或右上角 = 關閉全螢幕。
F 變更/循環全螢幕顯示/符合選項
è 載入目錄中下一個圖像
ç 載入目錄中上一個圖像
F11 顯示/隱藏滑鼠
SHIFT + . 切換投影片放映使用者播放模式: 隨機/自動 (使用者輸入後)

視訊播放列 (DirectShow 模式) 熱鍵在全螢幕/投影片放映模式:

B 隱藏/顯示播放列
Y 隱藏/顯示播放列中檔案名稱
左/右箭頭 忽略視窗長度的 10%
CTRL + 左右箭頭 忽略視窗長度的 5%
SHIFT + 左右箭頭 忽略視窗長度的 1%
滑鼠移動 在視訊底端: 隱藏/顯示播放列

EXE 投影片放映:

E 從 EXE 投影片放映擷取所有檔案
T 或 N 顯示/隱藏圖像文字
F 變更/循環全螢幕顯示/符合選項
F1 顯示說明資訊
F11 顯示/隱藏滑鼠


命令列選項

所有命令列選項的最近版本請查看 "i_options.txt" (IrfanView 資料夾)。

命令列選項 允許您設定某些 IrfanView 功能在啟動檢視器前。

IrfanView 支援這些命令列選項:

/one - 強制 '只有 1 個執行個體'
/fs - 強制全螢幕顯示
/bf - 強制 '圖像適合桌面' 顯示選項
/title=text - 設定視窗標題為 'text'
/pos=(x,y) - 移動視窗到 x,y
/convert=filename - 轉換輸入檔案為 '檔案名稱' 並關閉 IrfanView

(額外檔案名稱選項查看 樣式頁 )

/slideshow=txtfile - 使用 'txtfile' 中檔案播放投影片放映
/slideshow=folder - 播放 'folder' 中檔案投影片放映
/reloadonloop - 清單完成時重新載入 /slideshow 中使用的輸入來源
/filelist=txtfile - 使用 "txtfile" 中檔案名稱作為輸入，查看以下範例
/thumbs - 強制縮圖
/killmesoftly - 關閉所有 IrfanView 執行個體 (命令列後結束)
/cmdexit - 在目前命令列後關閉 IrfanView
/closeslideshow - 在最後圖像後關閉投影片放映並關閉 IrfanView
/page=X - 從多頁輸入圖像開啟頁碼 X
/crop=(x,y,w,h) - 裁剪輸入圖像: x - 開始, y - 開始、寬度、高度
/print - 列印輸入圖像並關閉 IrfanView
/print="Name" - 列印輸入圖像到指定印表機並關閉 IrfanView
/resize=(w,h) - 調整輸入圖像大小為 w (寬度) 和 h (高度)
/resize_long=X - 調整輸入圖像大小: 設定長邊為 X
/resize_short=X - 調整輸入圖像大小: 設定短邊為 X
/resample - 調整大小: 使用重新取樣選項 (較佳品質)
/capture=X - 擷取 畫面或視窗 (查看以下範例)
/ini - 使用 Windows 資料夾作為 INI/LST 檔案 (讀取/儲存)
/ini="Folder" - 使用 "Folder" 資料夾作為 INI/LST 檔案 (讀取/儲存)
/clippaste - 從 剪貼簿 貼上圖像
/clipcopy - 複製圖像到剪貼簿
/silent - 不顯示命令列讀取/儲存錯誤的錯誤訊息
/invert - 反向輸入圖像 (負片)
/dpi=(x,y) - 變更 DPI 值，設定掃描的 DPIs
/scan - 從 TWAIN 裝置擷取圖像 - 顯示 TWAIN 對話方塊
/scanhidden - 從 TWAIN 裝置擷取圖像 - 隱藏 TWAIN 對話方塊
/batchscan=(選項) - 模擬功能表: 檔案 -> 批次掃描，查看以下範例
/bpp=BitsPerPixel - 變更輸入圖像的色彩深度為 BitsPerPixel
/swap_bw - 交換黑白色
/gray - 轉換輸入圖像成 灰階
/rotate_r - 向右旋轉輸入圖像
/rotate_l - 向左旋轉輸入圖像
/hflip - 水平翻轉
/vflip - 垂直翻轉
/filepattern="x" - 只瀏覽指定檔案
/sharpen=X - 開啟圖像並套用銳利化 篩選 值 X
/effect=(X,p1,p2) - 套用效果濾鏡 X，查看以下範例
/contrast=X - 開啟圖像並套用對比值 X
/bright=X - 開啟圖像並套用亮度值 X
/gamma=X - 開啟圖像並套用 gamma 修正值 X
/advancedbatch - 套用進階批次對話方塊選項到圖像 (從 INI 檔案)
/hide=X - 隱藏工具列、狀態列功能表和/或主視窗標題 (查看以下範例)
/transpcolor=(r,g,b) - 設定透明色如果儲存為 GIF/PNG/ICO
/aspectratio - /resize 和 /resample 使用，保持圖像內容
/info=txtfile - 寫入圖像資訊到 "txtfile"
/fullinfo - /info 使用，寫入 EXIF, IPTC 和註解資料
/append=tiffile - 附加的圖像為 (TIF) 頁面到 "tiffile"
/multitif=(tif,files) - 從輸入檔案建立多頁 TIF
/panorama=(X,files) - 從輸入檔案建立全景圖像; X = 方向 (1 或 2)
/jpgq=X - 設定 JPG 儲存品質
/tifc=X - 設定 TIF 儲存壓縮
/wall=X - 設定圖像為底色圖案; /random 查看以下和範例
/extract=(folder,ext) - 從多頁檔案擷取所有頁面
/import_pal=palfile - 匯入並套用指定調色盤到圖像 (PAL 格式)
/export_pal=palfile - 匯出圖像調色盤到檔案 (PAL 格式)
/jpg_rotate=(選項) - JPG 低失真旋轉，查看以下範例
/monitor=X - 啟動 EXE 投影片放映在顯示器 X
/window=(x,y,w,h) - 設定 EXE 投影片放映視窗位置和大小

備註:

- Only lower case options are supported (don't type any UPPERCASE letters) !

- Input file name (if required) is always the first parameter!

- Use "" for file names with spaces, example: "c:\images\dummy test file.jpg".

- Write always the FULL paths for file names (incl. drive letter).

- You can combine several options in one command.

- Wildcards (*) supported only for /convert, /print, /info and /jpg_rotate.

- Maximal command line length is limited by Windows, so use shorter names/paths.

- Most settings are loaded from the INI file. Using prepared INIs and /ini=folder option, you can extend the possibilities.

- IrfanView exit code is 0. If /convert or /print is used, there is 1 or 2 also possible, for load/save errors.

轉換範例:

i_view32.exe c:\test.bmp /convert=c:\test.jpg

轉換檔案: 'c:\test.bmp' 為 'c:\test.jpg' 不用 GUI。

i_view32.exe c:\*.jpg /convert=d:\temp\*.gif

i_view32.exe c:\*.jpg /resize=(500,300) /convert=d:\temp\*.png

i_view32.exe c:\*.jpg /resize=(500,300) /aspectratio /resample /convert=d:\temp\*.png

i_view32.exe /filelist=c:\mypics.txt /resize=(500,300) /aspectratio /resample /convert=d:\temp\*.png

i_view32.exe c:\test.bmp /convert=c:\test_$Wx$H.jpg

i_view32.exe c:\test.bmp /resize=(100,100) /resample /aspectratio /convert=d:\$N_thumb.jpg

i_view32.exe c:\test.bmp aspectratio /convert=d:\temp\$T(%Y%m%d)\test_$Wx$H.jpg

i_view32.exe c:\test.bmp /convert=$D$N.jpg

i_view32.exe c:\*.bmp /convert=$D$N.jpg

i_view32.exe c:\*.jpg /advancedbatch /convert=c:\temp\*.jpg

i_view32.exe c:\test.bmp /transpcolor=(255,255,255) /convert=c:\giftest.gif

(備註: IrfanView 可讀/寫所有支援的格式，除了音訊/視訊。)

投影片放映範例:

i_view32.exe /slideshow=c:\mypics.txt

(備註: 檔案 'c:\mypics.txt' 每行包含圖像名稱，完整路徑或 "i_view32.exe" 的相關路徑。)

i_view32.exe /slideshow=c:\mypics.txt /reloadonloop

i_view32.exe /slideshow=c:\images\

i_view32.exe /slideshow=c:\images\ /reloadonloop

i_view32.exe /slideshow=c:\images\*.jpg

i_view32.exe /slideshow=c:\images\test*.jpg

在 TXT 檔案的最後一個圖像已關閉 IrfanView，如果 /closeslideshow 未使用。

/closeslideshow 範例:

i_view32.exe /slideshow=c:\mypics.txt /closeslideshow

在目前 'c:\mypics.txt' 的最後一個圖像後將關閉 IrfanView。

縮圖範例:

i_view32.exe c:\test\image1.jpg /thumbs

從目錄 'c:\test' 開啟 'image1.jpg' 並顯示縮圖。

i_view32.exe c:\test\ /thumbs

顯示目錄 'c:\test' 縮圖。

i_view32.exe /filelist=c:\mypics.txt /thumbs

從 TXT 檔載入檔案名稱並顯示為縮圖。

檔案清單範例:

i_view32.exe /filelist=c:\mypics.txt

i_view32.exe /filelist=c:\mypics.txt /convert=d:\test\*.jpg

i_view32.exe /filelist=c:\mypics.txt /thumbs

關閉範例:

i_view32.exe /killmesoftly

關閉 IrfanView 並終止所有執行個體。

/page 範例:

i_view32.exe c:\test.tif /page=3

開啟多頁圖像 'c:\test.tif' 的頁碼 3。

/crop 範例:

i_view32.exe c:\test.jpg /crop=(10,10,300,300)

i_view32.exe c:\test.jpg /crop=(10,10,300,300) /convert=c:\giftest.gif

開啟 'c:\test.jpg' 並裁剪: x-開始=10, y-開始=10, 寬度=300, 高度=300 (單位像素)。

/print 範例:

i_view32.exe c:\test.jpg /print

開啟 'c:\test.jpg'，列印圖像到預設印表機並關閉 IrfanView。

i_view32.exe c:\test.jpg /print="Printer Name"

開啟 'c:\test.jpg'，列印圖像到指定印表機並關閉 IrfanView。

i_view32.exe c:\*.jpg /print

列印所有 JPGs 從 "C:\" 並關閉 IrfanView。

備註: 實際設定使用來自 INI 檔案。

/resize 範例:

i_view32.exe c:\test.jpg /resize=(300,300) /resample

開啟 'c:\test.jpg' 並重新取樣: 寬度=300, 高度=300。

(備註: 重新取樣使用作用中重新取樣濾鏡來自 INI 檔案。)

i_view32.exe c:\test.jpg /resize=(300,300) /aspectratio

開啟 'c:\test.jpg' 並調整大小: 寬度= 最大 300, 高度= 最大 300，按比例。

i_view32.exe c:\test.jpg /resize_long=300 /aspectratio /resample

開啟 'c:\test.jpg' 並重新取樣: 長邊=300, 短邊=按比例。

i_view32.exe c:\test.jpg /resize=(300,0)

開啟 'c:\test.jpg' 並調整大小: 寬度=300, 高度=原始。

i_view32.exe c:\test.jpg /resize=(300,0) /aspectratio

開啟 'c:\test.jpg' 並調整大小: 寬度=300, 高度=按比例。

i_view32.exe c:\test.jpg /resize=(150p,150p)

開啟 'c:\test.jpg' 並調整大小: 寬度=150%, 高度=150%。

/capture 範例:

i_view32.exe /capture=0

擷取整個畫面。

i_view32.exe /capture=6

以擷取模式開始，使用上次擷取對話方塊設定。

擷取值:

0 = whole screen

1 = current monitor, where mouse is located

2 = foreground window

3 = foreground window - client area

4 = rectangle selection

5 = object selected with the mouse

6 = start in capture mode (can't be combined with other commandline options)

進階範例:

i_view32.exe /capture=2 /convert=c:\test.jpg

擷取背景視窗並儲存結果為檔案。

i_view32.exe /capture=2 /convert=c:\capture_$U(%d%m%Y_%H%M%S).jpg

擷取背景視窗並儲存結果為檔案; 檔案名稱包含時間戳記。

/ini 範例:

i_view32.exe /ini

i_view32.exe c:\test.jpg /ini

i_view32.exe c:\test.jpg /ini="c:\temp\"

/clippaste 範例:

i_view32.exe /clippaste

i_view32.exe /clippaste /convert=c:\test.gif

/clipcopy 範例:

i_view32.exe c:\test.jpg /clipcopy

i_view32.exe c:\test.jpg /clipcopy /killmesoftly

/invert 範例:

i_view32.exe c:\test.jpg /invert

/dpi 範例:

i_view32.exe c:\test.jpg /dpi=(72,72)

/scan 範例:

使用掃描命令，您可以只結合: /print, /dpi, /gray 和 /convert。

i_view32.exe /scan

i_view32.exe /scanhidden

i_view32.exe /scanhidden /dpi=(150,150)

i_view32.exe /scan /convert=c:\test.gif

i_view32.exe /scanhidden /gray /convert=c:\test.gif

i_view32.exe /print /scan

/batchscan=(選項) 範例:

options = all 8 options from the batch scanning dialog:

filename, index, increment, digits, skip, dest-folder, save-extension, multi-tif

i_view32.exe /batchscan=(scanfile,1,1,2,1,c:\temp,bmp,0)

i_view32.exe /batchscan=(scanfile,1,1,2,1,c:\temp,bmp,0) /dpi=(150,150)

i_view32.exe /batchscan=(scanfile,1,1,2,0,c:\temp,tif,1)

i_view32.exe /batchscan=("crazy, filename",1,1,2,0,"c:\temp\crazy, (folder)",tif,1)

i_view32.exe /batchscan=(scanfile,1,1,2,1,c:\temp,bmp,0) /scanhidden

/bpp 範例:

i_view32.exe c:\test.jpg /bpp=8

Open 'c:\test.jpg' and reduce to 256 colors. Supported BPP-values: 1, 4, 8 and 24 (decrease/increase color depth).

/filepattern 範例:

i_view32.exe c:\images\ /filepattern="*.jpg"

Go to folder "'c:\images" and load JPGs only in the browse/file list.

i_view32.exe c:\images\ /thumbs /filepattern="*.jpg"

Go to folder "'c:\images" and show JPG thumbnails only.

i_view32.exe c:\images\ /thumbs /filepattern="123*.jpg"

Go to folder "'c:\images" and show JPG with names "123*" as thumbnails.

/effect=(效果-nr,param1,param2) 範例:

i_view32.exe c:\test.jpg /effect=(6,3,0)

Apply Median filter, parameter = 3.

i_view32.exe c:\test.jpg /effect=(2,3,50)

Apply Blur-2 filter, parameter1 = 3, parameter2 = 50.

效果-nr 值: (從效果對話方塊):

1 = Blur

2 = Blur-2

...

37 = Metallic Ice

/sharpen 範例:

i_view32.exe c:\test.jpg /sharpen=33

/hide 範例:

Values (can be combined (add values)):

工具列 1
狀態列 2
功能表列 4
標題 8

i_view32.exe c:\test.jpg /hide=1

Open 'c:\test.jpg', hide toolbar only.

i_view32.exe c:\test.jpg /hide=3

Open 'c:\test.jpg', hide toolbar and status bar.

i_view32.exe c:\test.jpg /hide=12

Open 'c:\test.jpg', hide caption and menu bar.

i_view32.exe c:\test.jpg /hide=15

開啟 'c:\test.jpg', hide all.

/info 範例:

i_view32.exe c:\test.jpg /info=c:\test.txt

i_view32.exe c:\test.jpg /info=c:\jpgs.txt /fullinfo

i_view32.exe c:\*.jpg /info=c:\jpgs.txt

/append 範例:

i_view32.exe c:\test.jpg /append=c:\test.tif

Open 'c:\test.jpg ' and append it as page to 'c:\test.tif'.

/multitif 範例:

語法: /multitif=(tifname,file1,...,fileN)

First file is the name of the result TIF file.

i_view32.exe /multitif=(c:\test.tif,c:\test1.bmp,c:\dummy.jpg)

從 2 個其它圖像建立多頁 TIF ('c:\test.tif')。

/panorama 範例:

語法: /panorama=(X,file1,...,fileN)

First parameter (X) is the direction: 1 = horizontal, 2 = vertical.

i_view32.exe /panorama=(1,c:\test1.bmp,c:\dummy.jpg)

從 2 個其它檔案建立水平全景圖像。

/jpgq 範例:

i_view32.exe c:\test.jpg /jpgq=75 /convert=c:\new.jpg

Open 'c:\test.jpg' and save it as 'c:\new.jpg', quality = 75. Quality range: 1 - 100.

/tifc 範例:

i_view32.exe c:\test.jpg /tifc=4 /convert=c:\new.tif

Open 'c:\test.jpg' and save it as 'c:\new.tif', compression = Fax4.

壓縮: 0 = None, 1 = LZW, 2 = Packbits, 3 = Fax3, 4 = Fax4, 5 = Huffman, 6 = JPG, 7 = ZIP.

/wall 範例:

i_view32.exe c:\test.jpg /wall=0

Open 'c:\test.jpg' and set is as wallpaper (centered).

wall values: 0 (centered), 1 (tiled), 2 (stretched), 3 (stretched-proportional)

i_view32.exe c:\images\*.jpg /random /wall=0 /killmesoftly

i_view32.exe /filelist=c:\mypics.txt /random /wall=0 /killmesoftly

Get random file from the folder/list and set as wallpaper.

/extract 範例:

i_view32.exe c:\multipage.tif /extract=(c:\temp,jpg)

Open 'c:\multipage.tif' and save all pages to folder 'c:\temp' as single JPGs.

EXE 投影片放映範例:

MySlideshow.exe /monitor=2

=> start standalone slideshow on monitor 2.

MySlideshow.exe /window=(0,0,800,600)

=> start standalone slideshow in top left corner, window size 800x600.

/advancedbatch 範例:

i_view32.exe c:\test.jpg /advancedbatch /convert=c:\image.jpg

(some Misc. Advanced Batch options are not supported: overwrite, delete, subfolders, all pages)

Open c:\test.jpg', apply Advanced Batch options from the INI file and save as new file.

/jpg_rotate=(選項) 範例:

options = all 8 options from the JPG lossless dialog:

transformation, optimize, EXIF date, current date, set DPI, DPI value, marker option, custom markers

Note: this option will overwrite the original file(s)!

Values:

Transformation : None (0), Vertical (1) ... Auto rotate (6)
Optimize : 0 or 1
設定 EXIF 日期 : 0 or 1
保留目前資料 : 0 or 1
設定 DPI : 0 or 1
DPI 值 : number
標記選項 : Keep all (0), Clean all (1), Custom (2)

自訂標記值 (可以結合 (加入值)):

Keep Comment 1

Keep EXIF 2

Keep IPTC 4

Keep others 8

i_view32.exe c:\test.jpg /jpg_rotate=(6,1,1,0,1,300,0,0)

=> Auto rotate, optimize, set EXIF date as file date, set DPI to 300, keep all markers

i_view32.exe c:\test.jpg /jpg_rotate=(6,1,1,0,0,0,2,6)

=> Auto rotate, optimize, set EXIF date as file date, keep EXIF and IPTC markers

i_view32.exe c:\test.jpg /jpg_rotate=(3,1,0,1,0,0,1,0)

=> Rotate 90, optimize, use current file date, clean all markers

i_view32.exe c:\images\*.jpg /jpg_rotate=(6,1,1,0,0,0,0,0)

=> For all JPGs: Auto rotate, optimize, set EXIF date as file date, keep all markers


工具列

工具列允許快速存取某些 IrfanView 的常用功能。

使用 檢視 功能表並選取 顯示/隱藏工具列 選項開啟工具列。 再按一次 檢視 和 顯示/隱藏工具列 關閉。

在 內容 -> 工具列 對話方塊， 您可以選擇不同的面板 (按鈕設計) 或新增/移除工具列按鈕。

更多工具列面板在 IrfanView 首頁可以使用。


開啟

按一下 [檔案] 功能表，然後 [開啟] (或使用 [工具列] 的 [開啟] 工具)。 對話方塊 允許您開啟在 IrfanView 使用的檔案。

Use the Look in box to locate the file you want, or type a file name into File Name. Files of type lets you limit your choice, showing only the type of file you want (for instance JPG). The default is Common Graphic Files. (Note: Windows can't display at same time all file types supported by IrfanView in one line of the list.)

If you check Preview active, a single click on an image filename will display a small version. Another click brings the file into the viewer. You can also double click the filename.

對話方塊顯示使用的 上次最近的資料夾 供快速瀏覽。 資料夾功能可在 內容 -> 雜項 中停用。

若要關閉而不開啟檔案，按一下 [取消]。 另一種關閉的方式，按一下右上角的 X。

開啟後您將看到圖像，如果是 IrfanView 不支援的檔案類型將顯示錯誤訊息。

If you open a large image, you can use scrollbars to see all parts of the image. Scrolling is possible with the arrow keys and with the page up/down, home/end keys. Scrolling is also possible with the right mouse button: press the right mouse button and move the mouse arround.


重新開啟

按一下 [檔案] 功能表，選取 [重新開啟] 再次帶入上次 (實際) 開啟的檔案。


使用外部編輯器開啟

按一下 [檔案] 功能表，然後 [使用外部編輯器開啟]。 您選擇的其它編輯器將啟動，並載入 圖像 (例如 Adobe Photoshop, Paint Shop Pro 等)。

若要使用此選項，您必須先選取外部編輯器。


開啟成

按一下 [檔案] 功能表，然後 [開啟成]。

16 進位檔案: 您可以開啟任何檔案並顯示在 16 進位檢視器 視窗。

您可以在開啟檔案的 16 進位和 ASCII 模式查看所有 bytese。 (針對進階使用者)

ASCII 檔案: 您可以開啟任何 ASCII 檔案 (TXT, HTM, INI 等) 並顯示為 圖像。

RAW 檔案: 您可以開啟任何檔案並嘗試載入為 RAW 圖像。 (針對進階使用者，使用 Formats/RAW 外掛程式)


縮圖

Open an image from a selected directory in the viewer. Click the File Menu, then Thumbnails. A box will open and fill with thumbnails of the images in the directory.

左側是磁碟機和目錄的樹狀檢視。

Double click any thumbnail to open that image in the viewer. If you change directories by opening another image, the thumbnail display will show those images.

若要關閉顯示，在顯示的功能表列按一下 [結束] 或按下 ESC。

檔案:

移動選取檔案 允許您移動所有選取的縮圖 (檔案) 到另一個目錄。

複製選取的檔案 允許您複製所有選取的縮圖 (檔案) 到另一個目錄。

刪除選取的檔案 允許您刪除所有選取的縮圖 (檔案)。

Start slideshow with selected thumbs: Click to start slideshow with all selected thumbs (files) and current slideshow settings. Note: The actual/global slideshow (slideshow.lst file) is not changed.

Save selected thumbs as current slideshow: Click to save the selected thumbs as the actual/global slideshow (slideshow.lst file).

Append selected thumbs to current slideshow: Click to append the selected thumbs to the global slideshow.

Start batch dialog with selected thumbs: Click to start the batch dialog with all selected thumbs (files).

Transfer selected files by FTP: Click to start the FTP dialog with all selected thumbs (files).

Save selected file names as TXT: Click to save the selected filenames in a TXT file.

JPG Lossless Operations: Click to start the JPG lossless transformations dialog with all selected thumbs (files) and transform all JPG files. You can rotate, flip, crop, optimize, clean or set JPG comment or IPTC info for all selected JPG files.

備註: JPG lossless transformation is only available, if the JPG_Transform PlugIn is installed. For viewing/editing the IPTC info and JPG comment, the IPTC PlugIn is required.

從選取的縮圖建立縮圖工作表: 允許您使用所有選取的縮圖 (檔案) 建立大圖像 (縮圖工作表或目錄)。 對話方塊出現且可以選擇結果圖像的選項。

備註: The Sheet image is created in the memory. On 32-bit Windows versions you will get a sheet size limit for about 6000x5500 pixels.

On 64-bit Windows versions, the limit is much higher, you can create sheets with e.g. 25000x25000 pixels.

Start Panorama dialog with selected files: Click to start the Panorama dialog with all selected thumbs (files).

Save selected thumbs as an image: Click to have your selected thumbs made into a single image and saved. A dialog lets you choose the directory to save the image in. Images are selected by clicking on each thumb while holding down the CTRL key, or by using the Select all option (see below).

Save selected thumbs as single images: Click to have chosen thumbs made into images and saved individually. A dialog lets you choose the directory to save them in. Images are selected by clicking on each thumb while holding down the CTRL key, or by using the Select all option (see below).

Save selected thumbs as HTML file: Click to make a page of thumbs that can be used in a web browser or at an internet website. A dialog lets you choose some HTML options and the directory to save the file in. Images are selected by clicking on each thumb, while holding down the CTRL key, or by using the Select all option (see below). Check this help page for infos and examples about the HTML placeholders.

The default HTML template files are located in the IrfanView "HTML" subfolder. They can be edited and changed: you can remove unwanted lines or variables or add your own code like CSS styles, etc. You can also prepare several folders with different templates, for different purposes.

Print selected files as single images: Click to print all selected images (batch printing). Images are selected by clicking on each thumb while holding down the CTRL key, or by using the Select all option (see below).

Send selected files by EMail: Click to send all selected images by EMail (english PlugIn EMail required). Images are selected by clicking on each thumb, while holding down the CTRL key, or by using the Select all option (see below).

Open with external editor: Click to open an alternate viewing or editing program with the image connected to the current displayed thumbnail. To use this option, you must first set up an external editor.

Start Face Detection: Click to send all selected images (or complete folder) to Face Detecion dialog (PlugIn required).

選項:

Save current size/postion will save the actual size/position of the thumbnail window. You can resize/move the thumbnail window manually with mouse.

Select all highlights all the thumbs for saving them as files (see above).

Set thumbnail options lets you control the size and quality of the thumbnails. Click it to open a dialog box.

The first option is Use Resample instead of Resize for creating thumbnails. Click the check-box to have better quality thumbnails displayed. This may take longer for the images to appear. The next option is Thumbnail size. Click on the size-box to set a size for the thumbnails. The default is 100 x 100 pixels.

On the options for the thumbnail display you can also set the border/background color options for thumbnails and the background color for the thumbnail window. And you can disable the display of a warning, if the screen is actually not configured for 24 bits per pixel (true color).

You can Set the number of the MRUDs (most recently used directories) for the thumbnail view. If you want to clear the MRUD list, press the Clear MRUDs button.

The info text showed if you move the mouse over a thumbnail can be disabled or configured. Check this page for more infos about text possibilities.

With option Show common shell folders you can set, if also special personal folders like desktop, my pictures, etc. should be displayed above the drives in the directory tree view. After modifying this option, the thumbnail window have to be refreshed to see the modification.

Use full file path for sorting (if subfolders loaded) lets you control which file parts are used for sorting if sub folders are loaded. Either full name (incl.path) or short name (name + extension only). Short name helps you to find duplicate file names.

完成標記選擇時，按一下 [確定] 儲存並結束。 ，按一下 [取消] 結束。

Sort thumbnails allows you to sort the files/thumbnails in the current folder.

Note: In the thumbnail mode, you have more sort options than in the normal/window mode, like Sort by EXIF Date or by Image width/height. These sort options are not saved, they are available only during the thumbnail window lifetime.

Note: you can also sort thumbnails manually, using drag & drop. You can select one or many thumbnails and move them to another location in the thumbnails list.

Load file list from TXT file lets you import a custom file/thumbnail list.

Load thumbs from all subfolders will scan all subfolders of the current folder and display the thumbnails.

檢視:

Directory tree will hide/show the directory tree on the left side of thumbnail window.

Most recently used directories will hide/show the box with last used directories on the top side of thumbnail window.

Remove selected thumbs from list will remove the thumbnails from the thumbnail list (NO file delete, display only).

Refresh reloads the directory tree and all images in the directory and refreshes all thumbnails.

Refresh selected thumbs reloads only the selected files and refreshes their thumbnails.

提示: You can copy/move files/thumbnails to the folders in the directory tree using the mouse. Hold the SHIFT key to move files, as in Windows Explorer.


HTML 匯出

縮圖 - HTML 匯出

在您的 IrfanView 安裝 "HTML" 子資料夾包含 3 個 HTML 範本檔。

範本 1: thumbnails.html (或 thumbnails.htm, thumbnails.php, thumbnails.asp => 您可以使用這些附檔名之一)

範本 2: frame.html (或 frame.htm, frame.php, frame.asp => 您可以使用這些附檔名之一)

範本 3: slideshow.html

能編輯和變更範本: 您可以移除不要的行或預留位置/變數或加入自己的代碼，比如 CSS 樣式等。 也可以準備數個資料夾含不同的範本作為不同用途。

每個範本檔包含數個預留位置/變數有關圖像/縮圖資訊。 IrfanView 將使用預先定義的資料取代每個已知預留位置的外觀。

以下範例顯示如何使用範本和預留位置:

預留位置 結果

檔案名稱 - "image1.jpg" (在 [縮圖] 視窗選取)
縮圖 - 子資料夾 - "thumbs" (從 HTML 匯出對話方塊)
縮圖 - 字首 - "t" (從 HTML 匯出對話方塊)
圖像 - 子資料夾 - "images" (從 HTML 匯出對話方塊)

範本 1: thumbnails.html (或 thumbnails.htm, thumbnails.php, thumbnails.asp)

可能預留位置/變數:

預留位置 結果

#TITLE# - 頁面標題 (從 HTML 匯出對話方塊)
#BGCOLOR# - 縮圖視窗的色彩 (從縮圖選項)
%IMAGE_BEGIN% - 一個縮圖圖像和連結/資料的 開始 表格區塊 (內部預留位置)，包含:
#LINK# - 如果沒有 HTML 瀏覽 => "./images/image1.jpg" = 圖像路徑，從 HTML 匯出使用 圖像-子資料夾

- 如果使用 HTML 瀏覽 => "image1.html" = HTML 含圖像框架的路徑

#TARGET# - HTML 對話方塊: 連結/圖像顯示 (相同瀏覽器視窗或不同視窗)
#THUMB# - "./thumbs/t_image1.jpg" - 縮圖路徑，從 HTML 對話方塊使用 縮圖-子資料夾/字首/字尾
#TXT_ALIGN# - 文字對齊選項從 HTML 對話方塊
#IMAGE_TEXT# - 文字/資訊 (含其它預留位置) 從 HTML 對話方塊
%IMAGE_END% - 縮圖表格區塊的 結尾 (內部預留位置)
#IMAGE_NAME# - "image1.jpg"，圖像檔案名稱

範本 2: frame.html (或 frame.htm, frame.php, frame.asp)

可能預留位置/變數:

預留位置 結果

#TITLE# - 頁面標題 (從 HTML 匯出對話方塊)
#BGCOLOR# - 縮圖視窗的色彩 (從縮圖選項)
#PREV_LINK# - 連結到上個/左側圖像的 HTML 檔案
#IMAGE_NAME# - "image1.jpg"，圖像檔案名稱
#NEXT_LINK# - 連結到下個/右側圖像的 HTML 檔案
#IMAGE# - "./images/image1.jpg" - 圖像路徑，從 HTML 匯出對話方塊使用 圖像-子資料夾
#IMAGE_PATH# - 只有圖像路徑: ./images/
#IMAGE_BASENAME# - 只有圖像名稱: image1
#IMAGE_EXT# - 只有圖像附檔名: .jpg
#WIDTH# - 圖像寬度
#HEIGHT# - 圖像高度
#IMAGE_TEXT# - 文字/資訊 (含其它預留位置) 從 HTML 對話方塊
#BACK_LINK# - 連結到開始/縮圖 HTML 檔案
#SELF_LINK# - 連結到相同 HTML 檔案
#TXT_ALIGN# - 文字對齊選項從 HTML 對話方塊

備註: #IMAGE# 與 "#IMAGE_PATH##IMAGE_BASENAME##IMAGE_EXT#" 相同

範本 3: slideshow.html

可能預留位置/變數:

預留位置 結果

#TITLE# - 頁面標題 (從 HTML 匯出對話方塊)
#BGCOLOR# - 縮圖視窗的色彩 (從縮圖選項)
#IMAGES# - 圖像檔案路徑陣列，從 HTML 匯出對話方塊使用 圖像-子資料夾
#TEXT# - 圖像文字陣列，依預設以圖像檔案名稱填入
#IMAGE1# - "./images/image1.jpg" - 第一個圖像路徑


投影片放映

按一下 [檔案] 功能表，選取 [投影片放映]。 對話方塊 允許選取要取得檔案的目錄。 使用 搜尋位置 和 檔案名稱 以縮小搜索範圍; 使用 檔案類型 限制搜尋一種檔案類型，比如 JPG 。

Click the file names you want to use. If you have a range of files to choose, click the first. Move the mouse to the last file in the group, hold down the Shift key on the keyboard and click. To choose individual files, hold down the Ctrl key and click each file name with the mouse. Click the Add button. Click the Add all button to add all images in the directory to the slideshow list. Remove and Remove all remove the selected or all files from the slideshow list.

Click the Sort Files button to choose a sort order by name, date, size or extension . Files may be sorted in ascending or descending order. To remove a sort, click the No sort option button.

Click the Sort button to choose a sort order by name, date, size or extension. Files may be sorted in ascending or descending order. To remove a sort, click the no Sort option button. Click Stop Slideshow and close IrfanView after the last image if you want to close IrfanView after the slideshow.

There are several options for slideshow. If there is a check mark in the box, the option is "on." Unchecked means "off."

You can set the Start file number default is file no 1. If the option Remember last file index on exit is set, the start file number will be filled with the last file from previous slideshow.

Click Loop slideshow to cause the slideshow to play continuously. The next option is Suppress errors during playing. Next option is Loop MP3 files. You can use MP3 files (with installed PlugIns) as background music, so you can loop one MP3 file until the next MP3 is loaded or the slideshow ends. The last before final option is Hide mouse cursor; click to make the mouse cursor "invisible" while the slideshow is playing. During a random slideshow, an image won't be shown more than once, a history list allows browsing. On the right is one more option Show text; click this to display the file infos of the image as it appears on screen. IrfanView can display a variety of file infos like name, size, date/time, EXIF/IPTC/Comment infos, etc. Check this page for more infos about text possibilities.

There are settings for how long each image will be shown; click the option button of your choice. The top option plays the next image automatically after a number of seconds (most keys will stop the slideshow, like ESC or Enter); type a number into the box to change the timing. The second option will cause the viewer to wait until you press a key on the keyboard or move the mouse before displaying the next image. The third option plays a randomly chosen image after the specified time, any key press (keys without function in slideshow like ESC) will stop the slideshow; the fourth plays a random image after you press a key or move the mouse.

You can set the Start image either manually or using double click on a file in the slideshow list.

按一下 [播放] 按鈕開始投影片放映。

提示: If the slideshow is automatic you can use the Pause key on keyboard to stop it. Press any other key to resume.

Slideshows can be saved for future use. When you choose the images and begin playing a show, IrfanView creates a file named:

Slideshow.lst

which is placed in the IrfanView directory on your disk drive. This will be loaded back into the viewer when the Slideshow dialog is started.

Click Load filenames from TXT and a dialog like the Open dialog from the File Menu appears. Find the file you want to use and click Open to load it. Click Save filenames as TXT and a dialog like Save As appears. Give your slideshow a name and click Save to have it stored on the disk drive.

You can also save the current slideshow as self running EXE or SCR file (standalone executable/screen saver). First, create and run a slideshow. Now, if all slideshow options work as you wish, click the Save as EXE/SCR file button. The result file is standalone and can be distributed easily. For this feature the PlugIn Slideshow must be installed, which is done at program installation.

Possible errors during the EXE creation are: the input file can't be loaded or the disk is full (temp folder).

備註: All video/audio files saved in EXE/SCR are played using DirectX or other installed audio drivers/codecs, normal IrfanView PlugIns are not used.

提示: If the slideshow is not fullscreen (means as window but the start coordinates are not 0,0), the Windows taskbar won't be hidden on slideshow start.

If you have Windows XP (or later) or Nero Burning ROM (full or demo version, NO OEM) installed, you can burn the slideshow to CD (Data CD) or create a Video CD (VCD). You must also install the Burning/Nero PlugIn for IrfanView first.

Slideshows can be created outside of IrfanView and later be loaded into the opened viewer. Use a text editor that stores its files as plain text, such as Windows Notepad. The file only contains the name of each image to be played in the slideshow, each on a separate line in the file. Each must include the complete path where the image will be found on your hard drive. It will look something like this:

C:\Images\myimage.jpg

Create the file and store it on your disk. When you start IrfanView, open the Slideshow dialog, and use the Load filenames from TXT button to start your show. Shows can also be played from outside the viewer using a command line option.

完成時按一下 [關閉]。 您也可以在投影片放映開始前按一下它。 另一種結束方式，按一下右上角的 X 。

How to pause an automatic slideshow? Just press the Pause key. Press the pause key again to resume the slideshow.


從 CD 投影片放映

如何從 CD 開始 IrfanView 投影片放映?

 上層 上一頁 下一頁

1. 方式: 最簡單方法是，如果您有 Windows XP (或之後) 或已安裝 Nero Burning ROM (完整或 Demo 版) 軟體:

1.1. 在投影片放映對話方塊建立並測試 (播放) 投影片放映。

1.2. 在投影片放映對話方塊按下 [燒錄到 CD] 按鈕。 (備註: 必須安裝 IrfanView 的 Burning/Nero 外掛程式。)

1.3. 選擇燒錄選項，資料 CD 為預設值/建議。

1.4. 在您的燒錄裝置插入空的 CD-R/CD-RW 並燒錄。

1.5. 完成。

2. 方式: 手動或特定投影片放映 CD:

2.1. 複製 IrfanView 檔案到 CD 根資料夾。 (您也可以複製 INI 檔案 "i_view32.ini" 含您的設定。)

2.2. 複製您的圖像到 CD，例如稱為 "images" 的資料夾。

2.3. 建立含圖像名稱的 TXT 檔案 (在投影片放映對話方塊或使用記事本) 。 如果您的圖像檔案有 "image1.jpg", "image2.jpg", 等名稱， TXT 應看起來如下:

.\images\image1.jpg

.\images\image2.jpg

等。

每行一個檔案名稱含相對路徑 (相對於 IrfanView，i_view32.exe)。

儲存 TXT 檔案，例如 "slideshow.txt" 在 CD 根資料夾。

2.4. 建立 "autorun.inf" 檔案 (記事本)。 寫入檔案 2 行:

[AutoRun]

open = i_view32.exe /slideshow=slideshow.txt

儲存 "autorun.inf"。

2.5. 完成。 使用您的燒錄軟體燒錄 CD。


批次轉換/重新命名

按一下 [檔案] 功能表，選取 [批次轉換/重新命名]。 對話方塊 允許選取要取得檔案的目錄。使用 搜尋位置，檔案名稱 和 檔案類型 限制搜尋。

在中右選取輸出目錄。 如果您沒有此目錄的完整路徑，按一下 [瀏覽] 按鈕尋找。 尋找目錄和選取目錄後，按一下 [確定] 按鈕以載入目錄名稱為輸出目錄。

您可以設定目前目錄為輸出目錄，如果您按下 [使用此目錄為輸出] 按鈕。

請 小心，如果您使用 相同輸入和輸出 資料夾。 某些選項會無法正確動作 (例如 套用在所有頁面) 且如果發生錯誤，不容易還原取代的檔案。

批次轉換:

在左下選取 輸出格式。 這只在 儲存 和 另存新檔。 [選項] 按鈕讓您從各種檔案格式選擇指定儲存選項，就像 儲存 and 另存新檔 對話方塊。

Use the Set advanced options button to apply many special operations to the images during conversion. These options are much like their versions on the Image Menu. The options are:

Crop, Resize, Change color depth, Auto adjust colors, Horizontal flip, Vertical flip, Rotate left, Rotate right, Convert to greyscale, Negative, Sharpen, Brightness, Contrast, Gamma correction, Saturation, Color balance, etc.

The commands will be processed in the order as they are shown in the dialog (first crop command, then resize etc.). If you want to change the order of operations, use the option Custom processing order.

Hint: for Batch Crop: Width and/or height can be negative numbers to allow cropping on right/bottom border. Example: start corner is Left-top, if width is set to -10, resulting image will be cropped 10 pixels on the right border.

Hint: for Batch Resize: If you set both, width and height, to e.g. 640 and activate the preserve aspect ratio option, the result image dimensions are: width = max. 640, height = max. 640, proportional.

The option Create subfolders in destination folder will create a similar folder structure in the destination folder to the original file path.

Hint: (for advanced users) The output/destination folder text value can also contain placeholders. Can be useful to e.g. sort/save files in folders by date, width and other image/file properties.

批次重新命名:

You can rename original/input files or you can copy/move original files to output directory and rename the files in the output directory. For renaming, you can generate a name pattern for new names and the starting index for numbers.

Please be very careful when you use rename and first test your options with dummy files; batch rename can be very powerful = dangerous! Using bad name pattern, combined with options like Move/Rename original/input files and/or Overwrite existing files, you can, under special circumstances, remove all input/original files! Please do not use these options, until you REALLY know what you are doing.

提示: If you want e.g. 3 digits in the new rename name, you must also write 3x "#" in the pattern!
範例: 以索引 1 開始的樣式 image_### 將產生檔案名稱 "image_001", "image_002", 等。

按一下 [設定重新命名選項] 以開啟重新命名程序的進一步選項對話方塊。

按一下 [執行測試重新命名 ] 以查看重新命名操作的預覽/結果而不實際重新命名檔案。

勾選您要使用的，然後按一下 [確定]。 若要結束而不進行任何選取，按一下 [取消]。

批次轉換 + 重新命名:

此選項 結合 標準 批次轉換 含 批次重新命名。 您可以設定輸出檔案的名稱樣式。

Select the files you want to convert by clicking their names. For a large range of files: click the first name, move the mouse to the last file in the group, hold down the Shift key and click. To choose individual files, hold down the Ctrl key and click each name.

Click the Add button to add the (selected) files that will be converted. Click the Add all button to select every image in the directory with the extension choosen in Files of type. Remove and Remove all take chosen files back out.

If the Include subdirectories option is checked and button Add all is pressed, all subdirectories will be searched for files with the choosen file type and added to the file list.

Click the Load TXT button to load file names from a TXT file. The TXT file contains, in each line, a name of the image/file, including the full path.

按一下 [開始] 按鈕開始。 對話方塊顯示轉換的進度。 如果您需要中止，按一下 [停止] 按鈕。 程序完成時，按一下 [結束] 關閉對話方塊。

檔案轉換也能使用 命令列選項 從 IrfanView 外部執行。

完成轉換檔案時，按一下 [取消] 結束。 另一種結束方式，按一下右上角的 X 。


搜尋檔案

按一下 [編輯] 功能表，選取 [搜尋檔案]。 將開啟搜尋選項 對話方塊。 您可以設定檔案名稱選項、開始資料夾、檔案日期或文字搜尋。

檔案名稱樣式 範例:

* - 搜尋所有檔案，所有附檔名
*.* - 如 * 範例
*.jpg - 只尋找 JPGs 檔案
123*.jpg - 只尋找名稱開始 123 的 JPGs
*123.jpg - 只尋找名稱任意位置 123 的 JPGs
圖像 - 只尋找名稱中包含文字 "image" 的檔案

文字: 您可以搜尋 EXIF 資料 (JPGs, TIFs, RAW 格式) 和/或 IPTC/註解資料 (JPGs) 中文字。

如果輸入數個單字，所有含任一單字的檔案將在結果清單中 (例如 word_1 OR word_2).


重新命名檔案

按一下 [檔案] 功能表，選取 [重新命名檔案]。 對話方塊 開啟; 輸入檔案的新名稱，並按一下 [確定]。 檔案名稱將變更，同時在檢視器和硬碟 (或其它媒體)。 若要結束而不進行變更，按一下 [取消]。

備註: 對話方塊將記住上次位置。


移動檔案

按一下 [檔案] 功能表，然後 [移動檔案]。 檢視器中檔案將移動到硬碟中另一個目錄 (或其它媒體)。

您可以在 內容 設定 移動 的 預設 "移動到" 目錄 並移動所有檔案到相同資料夾，或可以啟用 移動前詢問我 選項以顯示每個檔案的多個目的地對話方塊。

移動檔案 對話方塊提供許多定義目的地目錄的輸入欄位。

同時參閱:

內容 -> 檔案處理


複製檔案

按一下 [檔案] 功能表，然後 [複製檔案]。 檢視器中檔案將複製到硬碟中另一個目錄 (或其它媒體)。

您可以在 內容 設定 複製 的 預設 "複製到" 目錄 並移動所有檔案到相同資料夾，或可以啟用 複製前詢問我 選項以顯示每個檔案的多個目的地對話方塊。

複製檔案 對話方塊提供許多定義目的地目錄的輸入欄位。

同時參閱:

內容 -> 檔案處理


刪除檔案

按一下 [檔案] 功能表，然後 [刪除檔案]。 檢視器中檔案將從硬碟移除 (或其它媒體)。 請確認動作，由於檔案會立即移除。

檔案預設會移除到資源回收筒，但可以變更此選項: 內容 -> 檔案處理。

如果您意外刪除檔案，只要回復 圖像。

在 [編輯] 功能表也有 [刪除] 選項，這個只會從檢視器 (記憶體) 移除檔案，而不影響硬碟中檔案。

同時參閱:

內容 -> 檔案處理


儲存 (原始資料夾)

按一下 [檔案] 功能表，然後 [儲存]。

允許您儲存檔案到磁碟。 使用 儲存位置 和 檔案名稱 尋找您要儲存檔案的目錄。

The Save dialog is only showed, if the option Display Save-Dialog for File->Save is active in Properties->File Handling.

To save the file as a different type, use Save as type. Click the arrow and a list of file types drops down. Move the cursor to the one you want and click again. When you save, the file will be converted to this new type.

If Show options dialog is checked, an additional dialog is automatically shown for the file types ECW, GIF, ICO, JP2, JPG, JPM, PBM, PGM, PNG, PPM, RAW and TIFF for choosing and setting special options.

按一下 [儲存] 傳送檔案到您的磁碟機。 按一下 [取消] 結束而不儲存。

Note that Save comes up in the last (actual) directory from which you loaded an image. Save As comes up in the last directory in which you saved a file.

同時參閱:

另存新檔

儲存，選項 JPEG/GIF

儲存，選項 JPEG2000

儲存，選項 JPM

儲存，選項 PNG / PBM/PGM/PPM / ICO

儲存，選項 TIFF


另存新檔

按一下 [檔案] 功能表，然後 [另存新檔] (或使用 [工具列] 的 [另存新檔] 工具)。

Saves your file to disk. Use Save in and File name to find the directory where you want the file saved.

To save the file as a different type, use Save as type. Click the arrow and a list of file types drops down. Move the cursor to the one you want and click again. When you save, the file will be converted to this new type.

If Show options dialog is checked, an additional dialog is automatically shown for the file types ECW, GIF, ICO, JP2, JPG, JPM, PBM, PGM, PNG, PPM, RAW and TIFF for choosing and setting special options.

對話方塊顯示使用的 上次最近的資料夾 供快速瀏覽。 資料夾功能可在 內容 -> 雜項 中停用。

按一下 [儲存] 傳送檔案到您的磁碟機。 若要結束而不儲存，按一下 [取消]。

Note that Save As comes up in the last directory in which you saved a file. Save comes up in the last (actual) directory from which you loaded an image.

同時參閱:

儲存

儲存，選項 JPEG/GIF

儲存，選項 JPEG2000

儲存，選項 JPM

儲存，選項 PNG / PBM/PGM/PPM / ICO

儲存，選項 TIFF


儲存為 Web

按一下 [檔案] 功能表，然後 [儲存為 Web]。

允許您使用 RIOT 外掛程式 儲存最佳的圖像為 JPG, GIF 或 PNG。

RIOT 對話方塊提供多個圖像最佳化、檔案大小等的選項。


儲存，選項 JPEG/GIF

JPEG

The upper half of the dialog lets you set a quality level for JPG images. Move the slider control to the desired setting. Lower settings take less space, but deliver less quality. Higher settings are better, but take more file space. The default setting is 80, which is fine for most images.

Check the grayscale option to save the image as that. Please remember if you activate this option!

Click the Save as progressive JPG box (like many images from internet) to activate that option. Click either again to remove the choice.

Click the Disable chroma color subsampling box if you want to achieve best color quality during JPG compression, which means 1x1 pixel blocks and larger JPG file. Normal block size is 2x2 pixels (enabled color subsampling).

You can also control the saving of original EXIF/IPTC/XMP/Comment informations into the new JPG file.

These options (IPTC/XMP/Comment) are valid if you convert/save a JPG to another JPG, other formats (like TIF or RAW formats with EXIF/IPTC data) are not yet supported.

The EXIF saving works from JPG to JPG but it can also work with many RAW/TIF files, if the EXIF data is saved at beginning of the file.

If you activate the option Try to save with original quality, IrfanView will try to estimate the quality and subsampling of the original JPG file and use these values for saving. If the original values can't be estimated/recovered, the current dialog settings for quality/subsampling are used.

You can set the approx. byte size of the result JPG file, if the RIOT PlugIn is installed. IMPORTANT NOTE: a JPG file/image can't be saved smaller than a JPG file/image with quality of 1, means there are certain JPG limitations regarding minimal file size. If you set a smaller file size than JPG (with quality of 1) can compress, you will get an error message.

GIF

對話方塊的下半部有 GIF 圖像的選項。

Click the Save interlaced box (like many images from internet) for that option.

按一下 [儲存透明色] 設定 GIF 的透明度。

Choose transparent color during saving: later, you can click into a preview image to set the transparent color, this is the easy method.

Set transparency value to palette entry: type a number in the box below to use that palette entry as the transparent color. For more on this, see Edit Palette. If you have a true color image, you must first decrease the color depth to 256 colors to see the palette.

備註: IrfanView 無法儲存動態 GIFs。

After setting the options you choose, click Save to save the image and store the settings. To exit without saving the file or changed options, click Cancel.

新設定將停留在效果中直到您再次變更。

同時參閱:

儲存

另存新檔


儲存，選項 JPEG2000

JPEG2000

Click one of the option buttons to set a compression level for JP2 images. If you select Quality or Compress to bytes, type in a value for the option. Lossless compression allows saving of the image without loosing any image information (= highest quality).

備註: Saving as JPEG2000 is only available, if the PlugIn JPEG2000 is installed.

After setting the options you choose, click Save to save the image and store the settings. To exit without saving the file or changed options, click Cancel.

新設定將停留在效果中直到您再次變更。

同時參閱:

儲存

另存新檔


儲存，選項 JPM

JPM

Set the profile option. There are 5 standard profiles for different image/color types. You can also set the quality of the result JPM image.

If you want the thumbnail in the JPM image (for faster preview), check Save thumbnail option.

If you want to create multipage JPM images, click on the Options menu, then click Multipage images -> Create Multipage JPM.

備註: Saving as JPM is only available, if the PlugIn JPM is installed.

After setting the options you choose, click Save to save the image and store the settings. To exit without saving the file or changed options, click Cancel.

新設定將停留在效果中直到您再次變更。

同時參閱:

儲存

另存新檔


儲存，選項 PNG / PBM/PGM/PPM / ICO

PNG

Set the compression level and transparent color (similar to GIF/ICO) for PNG images. Note: PNG is a lossless format (like GIF) with true color support. It is usually the ideal format for screenshots, because the file size for this images is often much smaller as i.e. JPG, the saved image has at the same time no loss in quality and can be read by many programs.

Save transparent color: after you click on the Save button, a preview dialog will be showed to click into the preview image to set the transparent color.

You can also try the PNGOUT PlugIn for optimized PNG saving. It can reduce the result file size.

PBM, PGM, PPM

按一下 [選項] 按鈕之一以設定 PBM/PGM/PPM 的編碼類型。 Ascii將產生非常大檔案。

圖示

You can save transparent ICO images with the click on the preview image during the saving.

After setting the options you choose, click Save to save the image and store the settings. To exit without saving the file or changed options, click Cancel.

新設定將停留在效果中直到您再次變更。

同時參閱:

儲存

另存新檔


儲存，選項 TIFF

TIFF

按一下 [選項] 按鈕之一以設定 TIFF 的壓縮類型。 左側針對彩色圖像，右側是黑白所使用。

Save palette for grayscale images: some graphic editors have "problems" with grayscale TIFs with a palette. So you can disable the palette.

If you have a multipage image opened, you can save all pages from the input image into the result TIF, when you activate the option: Save all pages from original image.

After setting the options you choose, click Save to save the image and store the settings. To exit without saving the file or changed options, click Cancel.

新設定將停留在效果中直到您再次變更。

同時參閱:

儲存

另存新檔


列印

在 [檔案] 功能表，按一下 [列印]。

出現對話方塊含列印 圖像 的選項。

您可以在對話方塊左側選取 印表機 和 方向。

預覽顯示圖像列印在 直印 或 橫印 方向的外觀。

使用 [印表機設定] 按鈕變更紙張大小或其它印表機設定。

[選項] 按鈕 選取將如何列印圖像。

原始大小 將使用原始尺寸列印圖像尺寸，從圖 DPI 計算。 72 的 DPI 式作為沒有 DPI 資訊的圖像。

備註: 如果圖像大於紙張大小，將只列印可見部分。

最適合頁面 將圖像盡可能大的放入頁面，而不改變尺寸/比例。

備註: 使用 外觀比例。

延展到頁面 填滿列印區域，即使有調整一個尺寸大小。

備註: 不使用 外觀比例。

自訂 允許以指定大小列印圖像。 輸入想要的寬度、高度和上/下邊界的值，單位公分或英吋。

備註: 最大圖像大小受紙張大小限制，外觀比例啟用時使用。 新圖像不會自動計算寬度/高度值，勾選/不選 外觀比例 選項或在想要的欄位按一下。

比例 圖像適合頁面。 輸入想要的變更; 1.00 是原始大小。

備註: 最大圖像大小受紙張大小限制。

按一下 [置中圖像] 在紙張的中心列印圖像。

您可以列印圖像的檔案名稱或路徑或使用這定義的文字為 頁首- 和/或 頁尾。

您也可以設定 副本數。

您可以 自動分頁 列印如果載入多頁圖像且副本數是大於 1。

備註: 預覽圖像不顯示紙張的不可列印區域 (根據印表機)。 如果您在原始圖像 勾勒 選取區域 (矩形)，只列印選取的圖像區域。

選取選項，按一下 [列印]。

按一下 [取消] 結束 [列印對話方塊] 而不列印，或完成任務時。


選取 TWAIN 來源

按一下 [檔案] 功能表，然後 [選取 TWAIN 來源]。

允許您選擇安裝在電腦 (如果一個以上可用)的掃瞄器或任何其它 TWAIN 相容裝置 (數位相機、電視卡等)。

備註: 此對話方塊由 Windows 顯示/管理，而不是 IrfanView。

按一下您要使用的裝置名稱，然後 [選取] 按鈕。 若要結束而不進行選取，按一下 [取消]。

同時參閱:

擷取/批次掃描

影印


擷取/批次掃描

按一下 [檔案] 功能表，按一下 [擷取/批次掃描]。

· 如果只要擷取 1 個圖像，請使用第 1 個選項。

The program that runs your scanner or any other TWAIN compatible device (digital camera, TV card, etc.) will appear. Follow the steps given in your scanner's manual for scanning an image.

完成時，圖像將放在 IrfanView 中。

· 許多圖像，請使用第 2 個選項。

您可設定:

• 輸出檔案名稱
• 輸出檔案的開始索引/計數
• 索引增加數字 (也能負數)
• 用在檔案名稱的索引位數
• 選項以略過同名的現有檔案 (不覆寫)
• 記住上次掃描計數器 (將設為開始)
• 掃描圖樣的目的地目錄
• 圖像檔案類型

If you are using the TIF format for output, you can create a multipage TIF file from the scanned images (only one file is saved as result, no increment).

The program that runs your scanner or any other TWAIN compatible device (digital camera, TV card, etc.) will appear. Follow the steps given in your scanner's manual for scanning an image. The TWAIN preview dialog won't be closed by IrfanView.

圖像將儲存在輸出目錄為圖像檔案。 檔案名稱是 "ScanImage001.bmp", "ScanImage002.bmp", 等。 (如果使用預設設定)。

完成時，上次掃描的圖像將顯示在 IrfanView 視窗。

同時參閱:

選取 TWAIN 來源

影印


影印

在 [檔案] 功能表，按一下 影印。

出現對話方塊含直接從掃瞄器或其它 TWAIN 相容裝置 (數位相機、電視卡等) 列印 圖像 的選項。

[選取 TWAIN 來源] 讓您從清單選擇 TWAIN 相容裝置 (通常是掃瞄器)。

如果您要查看預覽在傳送掃描的圖像到印表機之前，勾選 顯示 TWAIN 預覽對話方塊 選項。

輸入掃描的 DPI 值，預設為 100。 通常，好的掃描值是選取印表機解析度的一半。

選取 作用中印表機並設定印表機內容。

輸入列印的 副本數。

備註: 列印實際設定使用 列印 對話方塊。

完成所有設定時，按一下 [開始]。 若要結束而不進行選取和複製，按一下 [取消]。

同時參閱:

列印

選取 TWAIN 來源

擷取/批次掃描


結束

有數種方式結束程式:

On the main window, press the ESC key on your keyboard. The program will close immediately. (If you're in any of the menus or dialog boxes, ESC will back out of that window. Press it again to exit.)

From the File Menu, you can press the X key, to close IrfanView. When using the mouse, just click the Exit option to close the viewer.

Click the logo in the upper left corner of the program window to bring up the standard Windows control box and click the Close option or execute a double click on the logo to close IrfanView immediately.

Click the X box in the upper right corner of the program window. This will also close the program.

備註: IrfanView doesn't ask the silly question "Do you want to save changes blah blah?" - it closes right away (by default). Be sure you've saved any work you want to keep or activate the option Ask to save changes on exit in Properties->Start/Exit.


復原 - 重做

按一下 [編輯] 功能表選取 [復原] (或使用 [工具列] 的 [復原] 工具)。

"Backs up" from the last action you took. Undo will take back many functions of IrfanView. Only one function may be undone; the viewer does not save them up. You can disable this option in Browsing/Editing tab in the Options->Properties dialog.

重做將再次顯示復原圖像。

復原 支援的功能:

Auto adjust colors, Custom Rotation, Convert to Greyscale, Crop, Cut, Decrease Color Depth, Enhance colors, Increase Color Depth, Negative, Resize/Resample, Paint dialog and all Image Effects.


繪畫對話方塊

顯示繪畫對話方塊 (IrfanPaint 外掛程式)

 上層 上一頁 下一頁

按一下 [編輯] 功能表並選取 [顯示繪畫對話方塊]。

概觀

IrfanPaint is the painting plugin for IrfanView, wrote by Matteo Italia in collaboration with Irfan Skiljan. It allows you to do many basic photo-editing tasks without opening an external editor.

Make sure you have the latest IrfanPaint version: you can download it from the IrfanPaint website.

提示 & 技巧

· With extended tool tips selected ( [image]), move the mouse pointer over a tool to see tips on its use. The size of text in the tool tips can be changed in Windows, Desktop, Appearance.
· The Paint Toolbar is magnetic. Drag it to either side of the IrfanView window and it will snap there. Then it will move with the window if you resize it or load a larger image.
· You can switch between the various tools scrolling the mouse wheel while holding Ctrl and Shift.
· You can change the pen width also scrolling the mouse wheel while holding Shift.

工具

快速參考

箭頭: 限制工具工作在選取區域

筆刷: ←/→ = 前景/背景色

橡皮擦: ←/→ = 前景/背景色

複製筆刷: 複製來源到目標

色彩取代: 交換色彩

文字工具: 插入格式化的文字

直線: 拉伸直線; Shift/Ctrl 限制

箭頭線 箭頭，右鍵按一下線段結尾

橢圓形: Shift = 正方形，Ctrl = 中心

矩形: Shift = 正方形，Ctrl = 中心

填滿: ←/→ = 前景/背景色

色彩滴管: 前景/背景色

旋轉: 自訂旋轉水平線

度量工具: 度量距離和角度

筆刷設定: 線段樣式和端點填滿

工具提示: 詳細/擴充工具提示

關於: 版本號，製作群

寬度: 捲動調整筆刷大小

容許度: 捲動調整容許度

填滿核取方塊: 針對橢圓形和矩形

背景色: 按一下變更色彩

前景色: 按一下變更色彩

完整說明

名稱

圖像

描述

箭頭

This enables you to return focus to the Irfan View window, to make selections, crop, etc. The IrfanPaint tools, such as paintbrush or flood-fill will have no effect outside of the selected area.

筆刷

The left mouse button paints with the foreground color, and the right mouse button paints with the background color. Hold down the shift key, and scroll with the mouse scroll-wheel to change the brush width or use the width control on the toolbox.

橡皮擦

Click and drag with the left mouse button to erase any part of the image, leaving the background color. Click and drag with the right mouse button to undo any previous painting, leaving the original image. Hold down the shift key, and scroll the mouse scroll-wheel to adjust the width of the eraser.

再製工具

Right click to define the source; left click and drag to define the target and start painting a copy of the source. Hold down the shift key, and scroll with the mouse-wheel to adjust the width of the clone brush.

色彩取代

The color replacer is used to replace a color with another one. Click and drag with the left button to replace the background color with the foreground color. Click and drag with the right button to replace the foreground color with the background color. Hold down the shift key, and scroll the mouse scroll-wheel to adjust the width of the color replacer. Use the tolerance field to adjust the tolerance of the color substitution.

文字工具

The Text Tool adds formatted text to the image. The text cursor's cross-hair will be the baseline for the inserted text. The text will be left, right, or center aligned on the insertion point.

When you click the text cursor on an image, the Insert Text dialog opens. Here, you can select text, format individual words or letters with font, size, color, and text attributes, or align the text left, right, or centre.

Unicode text can be pasted from the clipboard, or typed by using a customised Windows keyboard.

The text can be drawn as an empty path, a filled path, as text or antialiased text. For path text, the text color icon changes to the brush settings icon, from which you can set the line and fill attributes of the text.

Text in the dialog can be copied to the clipboard for reuse, and all formatting is preserved.

The Hold to preview button will display the formatted text in the image so that you can check that it is not too big, correctly justified, and has a suitable color contrast, etc., before clicking on OK to insert the text.

直線工具

Click and drag with the left mouse button to draw a straight line with the foreground color. Click the right mouse button while dragging to cancel. Hold down the Shift key to constrain the line to 45° angles. Hold down the Control key to draw a line centred on the start point. Hold down the shift key, and scroll with the mouse-wheel to adjust the width of the line. Use the Brush Settings to change the style of the line, or line endings.

箭頭線工具

The same as the line tool. Right-click the arrow tool to define the start and end arrow styles.

橢圓形/圓形工具

Click and drag to draw an ellipse. Hold down shift to draw a circle. Hold down control to constrain the centre to the start point. Click the right mouse button to cancel drawing.

矩形/正方形工具

Click and drag to draw a rectangle. Hold down shift to draw a square. Hold down control to constrain the centre to the start point. Click the right mouse button to cancel drawing.

填滿工具

Click with the left mouse button to fill an area with the foreground color. Click with the right mouse button to fill an area with the background color. Use the selector tool first to limit the flood fill to the enclosed area. Use the tolerance field to set the tolerance value of the floodfill (suggested value: 40).

色彩滴管工具

Click with the left mouse button to select the foreground color. Click with the right mouse button to select the background color. After using the color picker tool once, focus will immediately return to the previously selected tool unless you selected the picker tool holding Shift.

延展/旋轉圖像工具

Click and drag the tool along a straight line or between two points that you want to be on a horizontal or vertical line after rotation. The current background color will be used to fill the canvas, which is extended to accommodate the rotated image. The background color used by the custom fine rotation in Irfan View is not affected or used by this tool. It uses the background color of IrfanPaint.

筆刷設定

Open the brush settings dialog to set line and fill styles, and line endings. Results will depend on the line width, and will affect the paintbrush, line, arrow, ellipse, and rectangle tools.

Here you can set the line style, pen width, line ending style, line joints (corner) style, line color, and line hatching style.

The background tab allows you to set the color and hatching style for the fill. The secondary hatching color can be transparent to get a highlighting effect when painting over text with the background color (right mouse button with the brush tool).

To make it look like there is no pen outline, use the same color and hatching for the line as you use for the fill.

Empty path text and filled path text will also use these brush settings. Unless text is very large you will probably need to use a line width of only 1 or 2 pixels.

The preview indicates (roughly) what the result will be. Click the preview to invert the foreground and background styles and colors.

說明 (詳盡工具提示)

Choose between short tool tips and extensive context help for the tool tips shown on mouse over.

關於 IrfanPaint

Version number of the IrfanPaint plugin, information about the translation, credits and a link to the IrfanPaint website, from where you can download the latest IrfanPaint version.

直線寬度

Enter a line width value in pixels, scroll with the buttons, or use the up/down cursor keys to adjust the line width. The line width can also be adjusted by holding shift and scrolling with the mouse wheel, while using the tools.

容許度

Higher values increase the range of colors replaced by the color replacer and flood fill tools. Reducing it to zero replaces only pixels with the specified color; increasing it to 255 replaces every color.

填滿

Used by the arrow-line, ellipse and rectangle tools. Choose from solid (filled) or outline (unfilled) shapes.

色彩窗格

按一下前景的矩形選取前景色。

按一下背景的矩形選取背景色。

按一下小箭頭交換兩個色彩。

製作群

The original text of this help page was written by Bhikkhu Pesala; it was then adapted and put in this graphic layout by Matteo Italia.


建立自訂裁剪選取區域

按一下 [編輯] 功能表，然後 [建立自訂裁剪選取區域]。 對話方塊 允許您在載入的 圖像 建立特殊選取區域 (輪廓矩形)。

您可以設定選取區域的位置、寬度/高度和外觀比例。

If a selection is already showed in the image, the dialog values will be filled with the selection values.

You can also create a custom selection with mouse. Put the mouse cursor at one corner of the area you want to outline. Press the left button and hold it - mouse pointer is a double cross. Drag the mouse across and down (or up) to the opposite corner of the area you want outlined. A border appears as you drag the mouse. Release the button when you are done dragging.

To remove the selection, press left mouse button outside the outline rectangle (normal mouse pointer).

If you press the left mouse button inside the selected array (mouse pointer is a magnifying glass), you zoom into this area.

To resize the outline rectangle, put the mouse over the border line of the side you want modify. The mouse pointer changes to a thin double arrow. Press and hold left mouse button and drag the border. Press CTRL key during resize to keep the actual ratio of the selection.

If the buttons on your mouse are reversed, use the right button as described above.

If you want to change the position of the selection, press and hold right (or reversed left) mouse button inside the area. The mouse pointer changes to a cross of thin arrows. Drag the mouse until the outline has reached the new position you want and release the mouse button.

The pixel coordinates of the upper left corner, the dimensions in pixel and the aspect ratio of the selection is displayed on the title bar/caption.

同時參閱:

剪下

裁剪

複製

貼上

插入文字到選取區域

減少紅眼


建立最大化的選取區域

這個功能表允許使用最常用選取比例在圖像建立最大化的選取區域。

建立最大化的目前自訂選取區域

這個功能表將使用上次/目前比例值從 對話方塊/功能表 建立自訂選取區域 並在圖像建立最大化的選取區域。


最大化並置中選取區域

If a rectangle selection is showed, you can click on the Edit Menu, then Maximize and center selection.

This option will maximize and center the current selection in the image, using current aspect ratio of the selection.

Hint: if you hold the CTRL key down and then click on this menu, the selection will be just centered, no size change.


顯示選取區域格線

此功能表將在選取矩形顯示特殊格線，比如 黃金比例 或 3 等分 格線。

使用箭頭或滑鼠右鍵 (查看 熱鍵 頁) 移動選取區域。


插入文字到選取區域

使用滑鼠左鍵在您要顯示文字的 圖像 勾勒 區域 (選取)，按一下 [編輯] 功能表，然後 插入文字到選取區域。 對話方塊 將開啟。

How to make a selection? Just press the left mouse button and move the mouse. You will see the selection rectangle. If you click on the image again outside the selection, the selection rectangle will be deleted and the selection is no more active.

If this feature is used in the Batch mode (Batch dialog, Advanced options, Add overlay text), the fields for coordinates are enabled and you can set the start corner and size of the rectangle which will be used for text.

在左側的 文字方塊，輸入您要放在圖像的文字。

使用 [選擇字型] 按鈕，變更文字的大小、樣式、色彩等。 選取字型的名稱顯示在文字方塊下方。

If the displayed image is zoomed-in (zoom size < 100%) you can use the option Adjust font size to current zoom size to make the text "correct" for the current display/zoom. Example: the current image zoom size is 66%, the selected font size is 12 points. If the adjust option is used, the inserted font size will be 18 points (=font x 100/zoom), which look like 12 points in the current zoom.

不勾選 背景透明 方塊，以選擇背景色。 反白的區域將變更成內含文字的該色彩。小方塊使按鈕顯示選取的背景色。

按一下 [確定] 按鈕加入文字到圖像，若要關閉對話方塊而不加入任何文字，按一下 [取消] 按鈕。

[加入文字] 能使用 [編輯] 功能表的 [復原] 命令回復。

同時參閱:

建立自訂裁剪選取區域

文字/樣式選項


插入重疊/浮水印圖像

按一下 [編輯] 功能表，然後 [插入重疊/浮水印圖像]。 對話方塊 允許您在載入的 圖像 插入重疊的圖像。

此功能也能用在 批次模式 (批次對話方塊、進階選項、加入浮水印圖像)。

You can choose the start corner of the loaded image that you wish to measure from and the horizontal and vertical offset from that corner in pixels (X and Y) to where you want to place the overlay, or you can place the overlay centrally over the loaded image by clicking the Center button.

您可以選擇圖像檔案應作為重疊和設定透明度等級，以便顯示為浮水印 (0 為不透明，100 完全透明)。

在開啟對話方塊前您也可以使用滑鼠按鍵在圖像勾勒出選取區域。 在對話方塊選擇開始角落後，重疊位置預設成開始從選取區域的相對角落。 在載入圖像所需的內部，會自動計算 X 和 Y。

Hint: you can use as an overlay an image (such as PNG or GIF format) where an area is already selected to be displayed as transparent. In this case that area will be displayed as totally transparent with the remainder of the overlay shown at the transparency selected in the dialog.

按一下 [確定] 按鈕在您的圖像加入文字。 若要關閉對話方塊而不加入任何重疊，按一下 [取消] 按鈕。

[加入重疊/浮水印圖像] 能使用 [編輯] 功能表的 [復原] 命令回復。


剪下

使用滑鼠左鍵 勾勒 區域 (選取)，按一下 [編輯] 功能表，選取 [剪下] (或使用 工具列 的 剪下 工具)。

剪下 - 選取區域

輪廓內區域將從 圖像 移除。 區域通常會使用黑色填滿。 剪下部分以點陣圖圖像放在 Windows 剪貼簿 且可以貼在任意位置。

剪下 - 保留選取區域

輪廓外區域將從圖像移除且由剪下區域的定義色彩所取代。

備註: 您可以在 內容 -> 瀏覽/編輯 設定剪下色彩。

此動作能使用 [編輯] 功能表的 [復原] 命令回復。

同時參閱:

裁剪

複製

貼上

建立自訂裁剪選取區域


裁剪

Use the left mouse button to outline the area (selection), click on the Edit Menu, then Crop selection.

裁剪選取區域

The area outside the outline will be thrown away, only the inside will be left. The size of the image changes.

Use this to eliminate unwanted space (usually blank space) from an image. It can also center a badly composed photo.

自動裁剪外框

This feature will remove borders/area of same color in the image.

You can set a tolerance color value in Properties->Browsing/Editing to get a bigger border.

裁剪可見視窗區域

This feature will crop only the image part which is currently visible in the main window, including zoom.

此動作能使用 [編輯] 功能表的 [復原] 命令回復。

Hint: for JPG images, you should better use the lossless crop in Options->JPG Lossless Crop menu.

同時參閱:

剪下

複製

貼上

建立自訂裁剪選取區域


複製

使用滑鼠左鍵 勾勒 區域 (選取)，按一下 [編輯] 功能表，選取 [複製] (或使用 工具列 的 複製 工具)。

輪廓內區域將以點陣圖 圖像 放在 Windows 剪貼簿 且可以貼在任意位置。

如果您未使用滑鼠選取區域，整個圖像將複製到 Windows 剪貼簿。

同時參閱:

剪下

裁剪

貼上

建立自訂裁剪選取區域


貼上

貼上 / 特殊貼上

貼上

按一下 [編輯] 功能表，然後 [貼上] (或使用 [工具列] 的 [貼上] 工具)。

If you have an edit outline (selection rectangle) around an area of the current image, an image stored on the Windows Clipboard as bitmap, metafile or text will be pasted into your outline. The clipboard image will be resized to fit the outline and the rest of the image will stay as it is. This feature is very useful for editing images or portions of them.

You can change the selection paste option in Properties->Browsing/Editing.

If there is no edit outline, an image (bitmap, metafile or text) on the Windows Clipboard will replace the entire image in the viewer.

特殊貼上

按一下 [編輯] 功能表，然後 [特殊貼上]。

This option will add the clipboard image to the existing image. There are 4 menus for 4 directions.

您可以在 內容 -> 瀏覽/編輯 變更符合選項。

同時參閱:

剪下

裁剪

複製

建立自訂裁剪選取區域


刪除 (清除顯示)

按一下 [編輯] 功能表，然後 [刪除 (清除顯示)]。

從檢視器移除整個 圖像。 這不影響存放在磁碟的圖像。

在 [檔案] 功能表也有 [刪除] 選項，這個會從硬碟中完全移除檔案。


清除剪貼簿

按一下 [編輯] 功能表，然後 [清除剪貼簿]。

移除 Windows 剪貼簿的內容。


資訊

按一下 [圖像] 功能表，然後 [資訊] (或使用 [工具列] 的 [資訊] 工具)。 將開啟有關圖像的以下資訊方塊:

檔案名稱

目錄名稱

檔案完整路徑

壓縮方式

解析度 - 您可以變更 DPI 值然後按下 [變更] 按鈕。

原始大小 (寬度/長度，單位像素)

目前大小 (寬度/高度，單位像素)

列印大小 (單位公分/英吋，根據圖像 DPIs)

原始色彩 (色彩深度，BitsPerPixel)

目前色彩 (色彩深度，BitsPerPixel)

圖像中唯一色彩數

檔案磁碟大小 (單位 KB)

圖像記憶體大小 (單位 KB，已壓縮)

目前的目錄索引

檔案日期/時間

載入時間 (載入圖像時間)

If you load a JPG/TIF/DigiCam-RAW image with EXIF information, the button 'EXIF info' is visible and IrfanView can show you EXIF information.

When you are viewing a photo in JPG/TIF/DigiCam-RAW format with EXIF photo information, click on Image information on the toolbar and an IrfanView Image properties window opens. In the lower left hand corner you will see button marked "EXIF info". Click on the button and another window will open to display all the exposure information pertaining to the photo you are viewing.

Click your mouse on the name of the file and use your cursor up and down keys to scroll through the information. You will find the date, time, image size, lens aperture opening, zoom lens setting, quality mode, shutter speed, use of flash, ISO speed of CCD setting sensitivity, make and model of camera. See text/pattern options for a list of EXIF tags. This information is in text (.txt) format. You can select the text info and copy it to clipboard so that you can paste it into a word processing program and print it or save it into the same directory where your photo images are stored for future reference.

備註: EXIF 元件存放在 EXIF 外掛程式，請安裝!

If you load a JPG image, the button 'IPTC info' is visible and IrfanView allows you to display/edit/write IPTC information. IPTC editing is a lossless operation, the JPG image is not changed. The IPTC data in TIF/DigiCam-RAW formats can be also showed, no editing yet.

備註: IPTC 元件存放在 IPTC 外掛程式，請安裝!

If you load a JPG image, the button 'Comment' is visible and IrfanView allows you to display/edit/write the JPG comment. Comment editing is a lossless operation, the JPG image is not changed.

備註: JPG 元件存放在 IPTC 外掛程式，請安裝!

備註: If you load a JPG file and EXIF/IPTC/Comment data is already available in the file, a "*" is added to the button text.

當您完成檢視資訊時按一下 [確定] 按鈕。


新建 (空的) 圖樣

按一下 [圖像] 功能表，然後 [新建 (空的) 圖像]。 對話方塊 允許您新建 (空的) 圖像。

您可以設定圖像寬度/高度，色彩 (BPP) 或 灰階 和背景色 (預設為黑色)。


建立全景圖像

按一下 [圖像] 功能表，然後 [建立全景圖像]。 對話方塊 允許您建立全景圖像。

You can add single images vertically or horizontally. The first image in the chain will be used as the base for the next images.

There is also an option to insert filenames into the panorama image (top left corner of the single image) or add some empty space between the images. 0 pixels means no space (default).

備註: 如果您要一次建立多列/欄的圖像，從 縮圖 視窗使用 縮圖工作表 功能。


旋轉

向左 / 向右 / 自訂 / 細部旋轉

向左旋轉

按一下 [圖像] 功能表，然後 [向左旋轉]。 圖像 將旋轉 90 度，圖像的頂端將向左移動。

向右旋轉

按一下 [圖像] 功能表，然後 [向右旋轉]。 圖像將旋轉 90 度，圖像的頂端將向右移動。

Hint: for JPG images, you should better use the lossless transformation in Options->JPG Lossless Operations menu.

自訂/細部旋轉

對話方塊 允許您輸入特殊角度 (範圍: -360 - +360) 作為圖像旋轉。

Enter a value to control how far the image is rotated; positive numbers (e.g. 30) rotate the image to the right, negative (e.g. -30) rotate the image to the left; higher numbers rotate the image farther; default is 45. You can also set the color of the background area, produced by the rotation.

備註: 自訂/細部旋轉只在已安裝英文 外掛程式 效果 才能使用，這在安裝程式時完成。

同時參閱:

垂直翻轉


垂直/水平翻轉

按一下 [圖像] 功能表，然後 [垂直翻轉]。 圖像 將上下翻轉，左右方向將保持相同。

按一下 [圖像] 功能表，然後 [水平翻轉]。 圖像 將沿邊翻轉如同鏡像。

備註: 效果能用在 圖像 的較小位置 (矩形選取區域)，如同整個圖像。

Hint: for JPG images, you should better use the lossless transformation in Options->JPG Lossless Operations menu.

同時參閱:

向左 / 向右 / 自訂 / 細部旋轉


調整大小/重新取樣

按一下 [圖像] 功能表，然後 [調整大小/重新取樣]。 對話方塊 允許您選擇圖像的新大小，如果您放大 圖像 則可使用某些 重新取樣 濾鏡。

There are several built in choices, or you can type over the old numbers. The first number is width, the second height, both in pixels. Leave the Preserve aspect ratio box checked, type in one number and the other will be calculated for you.

Resampling an image often improves its quality, especially when enlarging it. Resizing without resampling can result in a blurry image.

Note: the showed Resample filters are used for enlarging only. For shrinking, a special/fast resample filter is used.

Hint: if you set the units to cm or inches you can resize the image only by changing the DPI value.

Example: the image is 600x500 pixels and 300 DPI, if you set unit to cm/inches and new DPI to 150, new image will be 300x250 pixels, 150 DPI.

某些選項能在 進階批次 對話方塊中使用 (只根據 DPI 值調整大小)。

按一下 [確定] 調整圖像大小。

此動作能使用 [編輯] 功能表的 [復原] 命令回復。


畫布大小和新增外框/框架

按一下 [圖像] 功能表，然後 [畫布大小] 或 [新增外框/框架]。

Canvas size: a dialog allows you to choose the size of simple image border around the image and the border color.

能使用負數大小值以在圖像的內部繪製框架。

Add border/frame: a dialog allows you to choose the sizes and border colors of image border/frame around the image. The dialog offers several predefined frame effects and values. You can set up to 4 parts, up to 4 sizes/colors for every frame.

如果大小的部分值設成 0，該部分將不使用。

備註: 功能只在已安裝 外掛程式 效果 才能使用，這在安裝程式時完成。

按一下 [確定] 建立新圖像。

此動作能使用 [編輯] 功能表的 [復原] 命令回復。


增加色彩深度

按一下 [圖像] 功能表，然後選取 [增加色彩深度]。 對話方塊 顯示可能的色彩深度。

按一下 [確定] 進行變更。

此動作能使用 [編輯] 功能表的 [復原] 命令回復。

同時參閱:

減少色彩深度


減少色彩深度

按一下 [圖像] 功能表，然後選取 [減少色彩深度]。 對話方塊 顯示可能的色彩深度。

按一下 [確定] 進行變更。

此動作能使用 [編輯] 功能表的 [復原] 命令回復。

同時參閱:

增加色彩深度


轉換成灰階

按一下 [圖像] 功能表，然後選取 [轉換成灰階]。

Greyscale (or grayscale) is actually a color mode, like RGB. It contains more information about the photo than black and white. Converting from color to greyscale will usually give a better effect than from color to black and white.

此動作能使用 [編輯] 功能表的 [復原] 命令回復。


顯示色板

此操作顯示圖像的現有紅、綠、藍或 alpha 色板。

備註: 如果您要顯示色板或灰階，請查看 內容 -> 檢視/編輯。

此動作能使用 [編輯] 功能表的 [復原] 命令回復。


負片

按一下 [圖像] 功能表，然後選取 [負片]。 圖像 轉換成原始的反向色版本。

備註: 效果能用在 圖像 的較小位置 (矩形選取區域)，如同整個圖像。

此動作能使用 [編輯] 功能表的 [復原] 命令回復。


色彩校正

按一下 [圖像] 功能表，然後 [色彩校正]。 含 滑桿控制 的 對話方塊 將出現。 上/下移動或左/右移動設定，減少或增加亮度 / 對比 / gamma / 濃度和 RGB 平衡。

備註: All of these effects can be used on a smaller portion (rectangle selection) of an image, as well as the entire image.

效果只在已安裝 外掛程式 效果 才能使用，這在安裝程式時完成。

You'll see the image change as you move the control. If you click on Apply to original image, the actual settings will be used on the original image, but aren't already applied permanently to the image.

按一下 [結束時儲存值] 如果您要儲存上次使用的對話方塊/色彩值對於下一個圖像。

在您感到滿意時，按一下 [確定]。 若要結束而不變更圖像，按一下 [取消]。

此動作能使用 [編輯] 功能表的 [復原] 命令回復。

備註: 對話方塊將記住上次大小/位置。


色階分佈圖

按一下 [圖像] 功能表，然後 [色階分佈圖]。 將出現圖像的色階分佈圖 對話方塊。 您可以要顯示的色板。

當您完成使用對話方塊時，按一下 [結束]。


自動色彩校正

按一下 [圖像] 功能表並按一下 [自動色彩修正]。

功能使用自動計算亮度和 gamma 直提昇圖像的亮度。

備註: 您可以改進結果如果先使用滑鼠左鍵在圖像 (重要區域) 建立選取區域/輪廓。 按一下功能表時 按住 CTRL 鍵。 在此情況下，只有選取的區域將用來計算，但套用到整個圖像，否則功能將只套用在選取區域。

此動作能使用 [編輯] 功能表的 [復原] 命令回復。


減少紅眼

按一下 [圖像] 功能表並按一下 [減少紅眼]。

This menu can only be used when you have created a selection/outline in the image using the left mouse button. The feature reduces the red color values in the selected area (usually the eye). The amount can be changed using Effects Setup.

效果設定 對話方塊也允許貓/狗等的 綠眼或黃眼降低。

此動作能使用 [編輯] 功能表的 [復原] 命令回復。


效果

按一下 [圖像] 功能表 (含載入的圖像)，將滑鼠指向 [效果] 存取這些選項。

備註: Most of these effects can be used on a smaller portion (selection) of an image, as well as the entire image.

效果只在已安裝 外掛程式 效果 才能使用，這在安裝程式時完成。

所有動作能使用 [編輯] 功能表的 [復原] 命令回復。

可能的效果:

3D 按鈕

按一下 [圖像] 功能表，將滑鼠指向 [效果] 並按一下 [3D 按鈕]。

Gives the image a beveled edge look, with the center raised. The size of the border can be changed using Effects Setup.

模糊

按一下 [圖像] 功能表，將滑鼠指向 [效果] 並按一下 [模糊]。

軟化圖像，建立模糊不清的外觀。 能使用 效果設定 變更模糊量。

浮凸

按一下 [圖像] 功能表，將滑鼠指向 [效果] 並按一下 [浮凸]。

Turns the background grey and gives the image an engraved appearance.

油畫

按一下 [圖像] 功能表，將滑鼠指向 [效果] 並按一下 [油畫]。

Creates a textured effect, such as that seen in an oil painting. The amount of texture can be changed using Effects Setup.

邊緣偵測

按一下 [圖像] 功能表，將滑鼠指向 [效果] 並按一下 [邊緣偵測]。

Finds the main lines in an image and replaces their color with the opposite color, at the same time most fill colors are darkened, making them like a background. The image takes on a "painted on velvet" appearance. This effect needs a color depth of 256 or less to work properly.

Median 濾鏡

按一下 [圖像] 功能表，將滑鼠指向 [效果] 並按一下 [Median 濾鏡]。

Causes a group of pixels to have the brightness of the "average" pixel in that group. In most cases, this has a "smoothing" effect on the area being filtered. The amount of filter can be changed using Effects Setup.

爆炸

按一下 [圖像] 功能表，將滑鼠指向 [效果] 並按一下 [爆炸]。

Breaks up the image, as if the darker pixels exploded. The amount of explosion can be changed using Effects Setup.

像素化

按一下 [圖像] 功能表，將滑鼠指向 [效果] 並按一下 [像素化]。

Breaks the image into a coarse version of itself, as if it were made up of oversized pixels. The amount can be changed using Effects Setup.

其他功能表選項:

效果瀏覽器

按一下 [圖像] 功能表，將滑鼠指向 [效果]，然後按一下 [效果瀏覽器]。 開啟可以變更許多效果設定的 對話方塊。

Adobe 8BF 濾鏡

Click on the Image Menu, point the mouse at Effects and click Adobe 8BF filters. Opens a dialog from which you can perform many other Effects. IrfanView has an english PlugIn (8BF_Filters), which loads normal Adobe Photoshop filters (8BF files) and and must be installed first.

Use the button Add 8BF Filters to select/import a folder with 8BF filters. Select one of the loaded/showed filters and start it using Space key or button.

某些不錯的 8BF 效果網站:

http://www.richardrosenman.com/software/downloads/ (比如 Grid Generator 等)

AltaLux 效果

Click on the Image Menu, point the mouse at Effects and click AltaLux effect. Opens a dialog from which you can perform the effect. For this feature you must first install the english PlugIn AltaLux.

Filter Factory

Click on the Image Menu, point the mouse at Effects and click Filter Factory. Opens a dialog from which you can perform many other effects. For this feature you must first install the english PlugIn FFactory (Filter Factory).

Filters Unlimited

Click on the Image Menu, point the mouse at Effects and click Filters Unlimited. For this feature you must first install the english PlugIn Funltdiv (Filters Unlimited) and download some filters from http://www.icnet.de. Please read the file FUnlimited_Readme.txt in IrfanView PlugIns folder for all details.


效果設定

效果設定/瀏覽器

按一下 [圖像] 功能表，將滑鼠指向 [效果]，然後按一下 [效果瀏覽器]。 對話方塊 允許選用許多特殊效果的設定。 這些效果只在已安裝英文 外掛程式 效果 才能使用，這在安裝程式時完成。

完成時，按一下 [確定] 關閉，若要結束而不做任何變更，按一下 [取消]。

按下 [確定] 後套用的效果，能以 [編輯] 功能表的 [復原] 命令回復。

大多數效果有設定值 (1-99) 控制效果的結果。


Filter Factory

備註: Filter Factory 作為外掛程式 使用，下載和安裝:

http://www.irfanview.com/plugins.htm

備註: 您可以在此找到某些 8BF 濾鏡/效果:

http://www.stevesdesktopphotography.com

http://hno.freeshell.org/download.htm

http://www.thepluginsite.com/

按一下 [圖像] 功能表，將滑鼠指向 [效果] 並按一下 [Filter Factory]。 對話方塊 開啟控制 (載入的) 濾鏡。

Parameters sliders control the filter. These will cause the filter to act more or less on the image. Usually, moving the slider to the right increases the action, to the left decreases. Default slider values resets the sliders to the default values defined by the author of the filter.

Filter groups help you keep track of them. The display shows the names of all groups available for use. You can add groups to the list or remove them.

Filters displays the names of the filters in the selected group. You can add filters to the list. Click one of the names to see that filter. The preview image shows what the image will look like, if you apply the filter. To use the filter, click Apply to image. This can be reversed using the button Undo filter or by the Edit Menu's Undo command.

Add FF filter makes more filters available. A dialog box allows you to find the directory in which your filters are stored. Click the OK button after selecting the directory. All of the filter groups in that directory will be added to the list. Click Cancel to exit without changes.

Remove filter removes the selected filter from the list. To remove filters in larger numbers, use Remove group or Remove all groups. Removing a filter does not remove it from your hard drive, only from this list.

Filter info displays the filename, filter name, author name and copyright information for a selected filter. When you are done reading the info, click OK.

Thanks to ... shows a message of thanks to Michael Johannhanwahr for the library provided for use with IrfanView.

完成使用濾鏡時，按一下 [結束]。


交換色彩

按一下 [圖像] 功能表，然後將滑鼠指向 [交換色彩]。 子功能表 允許您選取結合的色彩之一以變更圖像。

This command operates at the pixel level, changing the color of all, or most, depending on which combination you select.

範例: If you choose RGB -> RBG, the pixels that are green will be made blue and the blue pixels will be made green. (In this combination the red pixels stay the same.)

可能的交換:

RGB -> RBG

RGB -> BGR

RGB -> BRG

RGB -> GRB

RGB -> GBR


調色盤

256 或更少色彩的圖像。

如果您有全彩 圖像，您可以在 [圖像] 功能表 減少色彩深度。

編輯調色盤

A dialog shows the colors at use in the image. Click any color for information about it. Double click to edit the color. Your changes will appear in the image. When you are satisfied, click OK to close the dialog.

Hint: if you click into the image (main window), the chosen color index will be selected in the palette entries.

此動作能使用 [編輯] 功能表的 [復原] 命令回復。

匯出調色盤

對話方塊詢問您目的地檔案/目錄。 調色盤將另存為 PAL 檔案以 Paint Shop Pro 調色盤格式。

匯入調色盤

對話方塊詢問您 PAL 檔案 (Paint Shop Pro 調色盤)。 調色盤將套用到圖像。

如果您要套用原始樣式 1:1 或尋找最接近色彩，請同時查看 內容 -> 檢視/編輯。


內容，設定

按一下 [選項] 功能表，然後 [內容] (或使用 [工具列] 的 [內容] 工具)。

對話方塊 允許您變更許多 IrfanView 的基本功能。

按一下索引標籤 之一以查看該區段的內容，它們是:

JPEG/PCD/GIF、附檔名、檔案處理、檢視、全螢幕、視訊/聲音、語言、瀏覽/編輯、開始/結束、雜項、PlugIns、工具列。


內容，開始/結束選項

您可以設定 IrfanView 的 啟動資料夾。

Only 1 instance of IrfanView is active: Unchecking will allow the viewer to open more than once at the same time. Checking the box will prevent more than one instance of the viewer at any time.

Start in full screen mode: Show the full screen window, when you load an image in IrfanView. Then pressing ESC exits the program and not the full screen mode.

Warning on ESC exit: Check it, if you want to get a warning message, if IrfanView should be closed using the ESC key.

Ask to Save Changes on exit or file/image change: Check it, if you want to get a warning message, if IrfanView should be closed (or image/file changed) and an Undo or unsaved image is available in memory.

Close viewer only on ESC, if Thumbnails displayed: Check it, if you want to hide main IrfanView window on ESC click in it, if Thumbnails window is showed.

完成進行選取時，按一下 [確定]。 若要結束而不進行變更，按一下 [取消]。


內容，JPEG/PCD/GIF

內容，JPEG/PCD/GIF/GIF

JPEG

If you want to auto-rotate JPGs according to they EXIF information (if properly saved), check the first option.

If you check Load as grayscale, ALL loaded JPGs are showed as black/white. Please remember if you activate this option!

Photo CD

This part allows you to choose the size at which Photo CD images are loaded. Click one of the option buttons to make your selection.

GIF

Two check-boxes allow special settings for GIFs. The first one controls animated GIFs. Default is Play animated GIFs. If you disable it, only the first image/frame is showed.

The second check-box handles the transparency of non-animated GIFs. Check it, if you want to Show transparency in non-animated GIFs too. Please remember if you activate this option! If your main window color (default: black) equals the GIF transparent color, in some cases, you will see just an empty (black) image. Either deactivate this option or use another window color in Properties->Viewing.


內容，附檔名

Here you choose which file types will be automatically associated with IrfanView.

Those files will show the viewer's icon next to them in directories; double clicking the file name will launch the viewer, with the file already loaded. Click any of the check-boxes next to files you want to associate. If you want them all, click Select all. Clear all removes all associations. Images only associates the file types of all image formats supported by IrfanView with IrfanView.

At the bottom of the selections area is a box for entering other file extensions not listed. Click the box Other, then type in the extensions each separated by a |.

For all users: for Windows XP only, set extensions for all users; default: current user only.

If you activate Load only associated types while moving through directory you will see only files with associated extensions, if you move through a directory with space/backspace.

提示: You can easily delete unwanted browse extensions, if you select and edit the Load custom file types option/field (e.g. remove TXT).

The option Add IrfanView to "Send To" shell menu inserts IrfanView in the "Send To" menu. The option Add "Browse with IrfanView" for Drives and Folders to shell menu adds IrfanView to the according menu for drives and folders.

Below the selections area is a box you can click to Use Thumbnails for BMPs. It is checked by default. Click it to remove the option.

圖示:

The button Icons opens another dialog.

In the area of the Standard icons you can choose a different icon for all file types associated with IrfanView.

If Use different icons is chosen, than a different, format specific icon is associated to every file type supported by IrfanView. This option requires the installation of the PlugIn Icons, which is done at program installation.


內容，檢視

Show PNG/TIF/TGA/DDS alpha/transparent color: Some PNG/TIF/TGAs and DDSs are saved with transparency color or alpha channel. The image areas defined with the alpha channel can be shown with this option with the color of the main window of IrfanView.

Show embedded TIF Annotations: For TIFs created using Wang/Kodak Imaging: the saved text annotations can be showed in the image.

Dither 24 BPP images on 16 BPP displays: Click this, if you want better displaying of the true color images, if you have 65536 colors under your Windows.

Apply gamma correction: Enable it, if you want to change the intensity of each loded image. The default value is 1.00 (no change), the range is between 0.01 (extreme dark) and 6.99 (extrem bright). Use this option for viewing a photo series with to low or to high exposure. This option is especially useful on notebooks, which have been set to a lower display brightness for saving power in battery mode. With an appropriate value above 1.00 for the gamma correction, the images can be viewed nevertheless with their real brightness.

Gamma correction for BW images is activated by default and is used for setting the intensity of resampled black/white images. The default value is 0.50 (darker), the range is between 0.01 and 6.99.

Show full file path in the title bar: Check it, if you want to see the full file path (incl. folders) in the main window title bar. Otherwise only the short name (file name + extension) is shown (default).

Use right mouse button for context menu: The right mouse button can be used for scrolling (default) or to show the context menu.

The next option is Center window when loading new image. Click this and each time you load a new image in the viewer, it will be centered on your desktop.

The next option is Remember the last window size/position. Click this and each time you open the viewer, it will be positioned on your screen where it was when you last closed it. This option works only if you use the following viewing options: 'Fit images to window' or 'Do not fit anything'.

Main window color lets you define the background color of the main window of IrfanView. You can choose any color as background. Default is black.

Status bar text: you can set the text displayed in the status bar field on the right. Check this page for more infos about text possibilities.


內容，縮放/色彩管理

Zoom step sets the factor/value for Zoom In and Zoom Out. The default is 10% increase or decrease each time you zoom the image. Type a number in the box to change this amount.

Zoom calculation sets the method how the zoom values are calculated. Relative: the next zoom value will be calculated using the current/previous zoom value and zoom step; Absolute: the next value will add/subtract the absolute zoom step to the current value; Fixed: the zoom values are taken from a fixed table of common/popular zoom values.

Enable color management: some JPG/TIF files are saved with an embedded color profile and this option will use the profiles. You can set the current monitor profile set in your Windows display settings, or set a custom ICC/ICM file.

If you activate Apply also for images without embedded color profile, color management will be used for ALL (!) loaded images, which makes the loading much slower.

For images without an embedded color profile, you can set a custom input ICC/ICM file. Default is sRGB.

You can apply the profile to the original colors only if the LCMS PlugIn is installed.

Note: the color profiles make the image loading much slower.


內容，瀏覽/編輯

瀏覽

View all files in directory: Click this to have the viewer display in each directory all files with extensions supported by IrfanView. If this is unchecked, you can't open next/previous file with space/backspace or with the toolbar arrows.

Show hidden files/folders during moving through directory: Enable/disable to show hidden files in the actual directory.

If the end/begin of the folder is reached, loop current folder (during browsing): When you reach the last/first of the images in a directory and browse on to the next/previous image, IrfanView shows you a special browse folder dialog to use another folder/subfolder. Checking this option will suppress the dialog and just go on to the first/last image in the current folder.

Beep on folder loop or Screenshot save: get some info if something like this is happened in background.

Jump always to next image if Page keys or Mouse wheel used: Don't scroll large images, jump always to previous/next image, if you press Page keys or roll the mouse wheel.

編輯

Use Undo option: Unchecking disables this function of the Edit Menu.

Import palette: by default, the image colors will be changed 1:1 to colors in the PAL file, this options will search for the best/nearest color in the PAL file.

There is also an option to set the background color which is used for the cut function.

Paste into selection: by default, the pasted image will be stretched to selection, this option allows you to paste the image proportionally.

Paste Special: by default, the pasted image will be fitted to the existing image, this option allows you to paste the image in original size.

Tolerance value for the edit menu "Auto crop borders": you can set a value to ignore some (similar) border pixels and crop a larger border.

You can set the Options for TXT-files: font, font color (text) and background color.


內容，全螢幕/投影片放映

1 Show images/movies with the original size: At this option all images and videos are always displayed on screen without size adaption. Images/movies are automatically centered, if they are smaller than the screen. At too large images/movies only the upper left area of the image, which fits on screen, can be viewed. You can change the displayed area of the image/movie with the arrow keys on the keyboard to view also other areas.

2 Fit to screen: large images only: This is the recommended display option for the full screen mode. Images, which are too large for the current screen resolution, are reduzed in size to fit fully to screen without changing the aspect ratio (proportional). Small images are displayed centered in original size as at first option.

3 Fit to screen: all images/movies: Is similar to second option, but too small images/movies are enlarged proportional to full screen size.

4 Stretch all images/movies to screen: At this option all images/movies are adapted in size to fill out the complete screen. The aspect ratio of the images/movies is not taken into consideration at size adjustment, which can result in a strong distortion of the image.

5 Fit image width to screen width: The image width will be fitted/stretched to screen width, height is proportional.

6 Fit image height to screen height: The image height will be fitted/stretched to screen height, width is proportional. Useful for panorama images.

At full screen mode you can always switch temporary to one of these 6 display options with the keys 1, 2, 3, 4, 5 and 6. Changing the display option during full screen mode with the keys does not change the saved display option set in this dialog.

Set display multiplier: this option is useful for wide screen displays, to set a zoom factor for width/height.

Center image on screen: this option can be used to display the image in the center of the fullscreen or in the top left corner.

Use "Resample" function for first display of an image: Activate this option to get the best possible version of an image in full screen mode (initial display of the image), if resizing the image is necessary. But the use of resample for size adjustment needs more calculating (loading) time.

Use "Resample" function for zooming: Activate this option to get the best possible version of an image in full screen mode, if resizing/zooming the image is necessary. But the use of resample for size adjustment needs more calculating (loading) time.

Screen color allows the definition of the screen color during loading the images and the remaining area between image border and screen border depending on the current setting of the full screen display option.

With Text font you can set the text font with its text style, size and color, which will be used for displaying the text. The also adjustable Text background color is visible, if the option Show transparent text is not active. In this case the text is displayed in a box with the selected text background color, which guarantees an always good readable display of the text. At transparent text display only the text overlays the image, which has a less annoying effect, but the text can be poor readable depending on the image.

If option Multiple monitor mode is enabled, the images are displayed stretched over all connected monitors forming a big screen.

最後兩個選項只針對全螢幕模式。

The checked option Hide mouse cursor prevents the mouse cursor from showing on screen while the images are displayed.

Even if the option is set and mouse hidden, if you move the mouse, it will be showed for a short time and you can use it.

Click the option Show text to display the file infos as text as the image appears on screen. IrfanView can display a variety of file infos like name, size, date/time, EXIF/IPTC/Comment infos, etc. Check this page for more infos about text possibilities.


文字/樣式選項

這是非常強大的選項以產生多個對話方塊/功能的文字:

· 插入文字到選取區域
· 批次轉換/重新命名
· 列印對話方塊
· 投影片放映
· 全螢幕
· 縮圖工作表
· HTML 匯出
· 命令列轉換

檔案/圖像內容 的可用預留位置:

預留位置 標籤名稱/功能

$D - 檔案目錄/資料夾 (整個路徑)
$d - 檔案目錄/資料夾 (只有上次子資料夾)
$F - 檔案名稱 (含附檔名)
$N - 檔案名稱 (不含附檔名)
$O - 檔案附檔名
$S - 檔案大小
$T - 檔案日期/時間 (額外範例查看 Appendix A)
$U - 目前系統日期/時間 (額外範例查看 Appendix A)
$X - 檔案目錄索引
$M - 多頁圖像中頁面索引
$Z - 實際縮放大小 (全螢幕/投影片放映)
$W - 圖像寬度
$H - 圖像高度
$B - 圖像位元每像素
$p - 圖像 DPI
$C - JPG/Webshots 圖像註解，如果可用
$I - 所有 IPTC 資料
$Ix - JPG IPTC 標籤 x 的值，如果可用 (x 是數字，查看以下) (需要 IPTC 外掛程式)
$E - 所有 EXIF 資料
$Ex - JPG EXIF 標籤 x 的值，如果可用 (x 是數字，查看以下) (需要 EXIF 外掛程式)
| - 新行
[A-B] - 與 $D, $d, $F 和 $N 結合; 從位置 A 到 B 取得範圍/部分文字

範例: $N[0-5] => 取得檔案名稱前 5 個字元

匯入/插入 IPTC 標籤/預留位置，根據 IPTC 規格:

預留位置 標籤名稱/功能

$I5 - 物件名稱 (文件標題)
$I7 - 編輯狀態
$I10 - 優先順序
$I15 - 分類
$I20 - 輔助分類
$I25 - 關鍵字
$I30 - 發佈日期 (額外範例查看 Appendix A)
$I35 - 發佈時間
$I40 - Special Instructions
$I45 - 參照服務
$I47 - 參照日期
$I50 - 參照碼
$I55 - 建立日期 (額外範例查看 Appendix A)
$I60 - 建立時間
$I65 - 原始程式
$I70 - 程式版本
$I75 - Object Cycle
$I80 - 署名 (作者)
$I85 - 署名標題
$I90 - 城市
$I92 - 子地區
$I95 - 省州
$I100 - 國碼
$I101 - 國家
$I103 - Original Transmission Reference
$I105 - Headline
$I110 - 製作群
$I115 - 來源
$I116 - 著作權
$I120 - 標題
$I121 - Local Caption
$I122 - Caption Writer

匯入/插入 EXIF 標籤/預留位置，根據 EXIF 規格:

預留位置 標籤名稱/功能

$E270 - 圖像描述
$E271 - Make
$E272 - Model
$E274 - Orientation
$E282 - XResolution
$E283 - YResolution
$E296 - ResolutionUnit
$E305 - 軟體
$E306 - DateTime (額外範例查看 Appendix A)
$E315 - 藝術家
$E318 - WhitePoint
$E531 - YCbCrPositioning
$E532 - ReferenceBlackWhite
$E33432 - 著作權
$E33434 - ExposureTime
$E33437 - FNumber
$E34850 - ExposureProgram
$E34855 - ISOSpeedRatings
$E36864 - ExifVersion
$E36867 - DateTimeOriginal (額外範例查看 Appendix A)
$E36868 - DateTimeDigitized (額外範例查看 Appendix A)
$E37121 - ComponentsConfiguration
$E37122 - CompressedBitsPerPixel
$E37377 - ShutterSpeedValue
$E37378 - ApertureValue
$E37379 - 亮度值
$E37380 - ExposureBiasValue
$E37381 - MaxApertureValue
$E37382 - SubjectDistance
$E37383 - MeteringMode
$E37384 - LightSource
$E37385 - Flash
$E37386 - FocalLength
$E37510 - UserComment
$E37520 - SubsecTime
$E37521 - SubsecTimeOriginal
$E37522 - SubsecTimeDigitized
$E40960 - FlashPixVersion
$E40961 - ColorSpace
$E40962 - ExifImageWidth
$E40963 - ExifImageHeight
$E41483 - FlashEnergy
$E41486 - FocalPlaneXResolution
$E41487 - FocalPlaneYResolution
$E41488 - FocalPlaneResolutionUnit
$E41492 - SubjectLocation
$E41493 - ExposureIndex
$E41495 - SensingMethod
$E41728 - FileSource
$E41729 - SceneType
$E41985 - CustomRendered
$E41986 - ExposureMode
$E41987 - WhiteBalance
$E41988 - DigitalZoomRatio
$E41989 - FocalLengthIn35mmFilm
$E41990 - SceneCaptureType
$E41991 - GainControl
$E41992 - 對比
$E41993 - 濃度
$E41994 - 銳利度
$E41995 - DeviceSettingDescription
$E41996 - SubjectDistanceRange
$E400 - GPSVersionID
$E401 - GPSLatitudeRef
$E402 - GPSLatitude
$E403 - GPSLongitudeRef
$E404 - GPSLongitude
$E405 - GPSAltitudeRef
$E406 - GPSAltitude
$E407 - GPSTimeStamp
$E416 - GPSImgDirectionRef
$E417 - GPSImgDirection
$E429 - GPSDateStamp
$E499 - returns GPSLatitude and GPSLongitude values in one line, OK for e.g. Google Maps for HTML-Export feature

備註: You can also use special EXIF tags from vendor specifications (Nikon, Canon, Fuji, Casio, Olympus).

這是 Nikon 相機 的標籤清單 (許多型號):

預留位置 標籤名稱/功能

$E1 - 資料版本
$E2 - ISO 設定
$E3 - 色彩模式
$E4 - 圖像品質
$E5 - 白平衡
$E6 - Image Sharpening
$E7 - Focus Mode
$E8 - Flash 設定
$E9 - Flash 模式
$E11 - White Balance Adjustment
$E14 - Exposure Adjustment
$E15 - ISO 選取
$E18 - Flash Compensation
$E19 - ISO 2
$E128 - 圖像調整
$E129 - Tone Compensation
$E130 - 輔助鏡頭
$E131 - 鏡頭類型
$E132 - 鏡頭
$E133 - Manual Focus Distance
$E134 - Digital Zoom
$E135 - Flash Used
$E136 - AF 焦點位置
$E137 - Bracketing
$E141 - 色彩模式
$E144 - Light Type
$E146 - 濃度調整
$E148 - 濃度調整
$E149 - Noise Reduction
$E167 - 總照片

這是 Canon 相機 的標籤清單 (許多型號):

預留位置 標籤名稱/功能

$E1 - Macro 模式
$E2 - Self timer
$E3 - 品質
$E4 - Flash 模式
$E5 - Sequence mode
$E7 - Focus mode
$E10 - 圖像大小
$E11 - Easy shooting mode
$E12 - Digital zoom
$E13 - 對比
$E14 - 濃度
$E15 - 銳利度
$E16 - ISO 值
$E17 - Metering 模式
$E18 - Focus type
$E19 - 選取的 AF 點
$E20 - Exposure mode
$E25 - Focal length
$E28 - Flash activity
$E29 - Flash 詳細資料
$E32 - Focus mode 2
$E40 - 白平衡
$E41 - Sequence number
$E42 - 使用的 AF 點
$E43 - Flash bias
$E44 - Subject Distance
$E60 - 圖像類型
$E70 - 韌體版本
$E80 - Image Number
$E90 - Owner Name
$E93 - File Number
$E120 - 相機序號

Appendix A

By default, all date/time placeholders deliver full text including date and time. If you want to get only specific values, you can use additional placeholder options (ANSI C function: strftime):

%Y - year, 4 numbers
%y - year, 2 numbers (00-99)
%m - 月
%d - 天
%H - 小時
%M - 分鐘
%S - 秒
%a - 短星期名稱
%A - full weekday name
%b - 短月份名稱
%B - full month name

Examples for file, EXIF or system date: Year: 2005, month: 11, day: 29

預留位置 結果文字

$T(%d.%m.%Y) 29.11.2005
$T(%Y%m%d) 20051129
$T(%d%m%y) 291105
$E36868(%Y_%m_%d) 2005_11_29
$T(%d_%m_%Y) 29_11_2005
$T (天: %d, 月: %m, 年: %Y) 天: 29, 月: 11, 年: 2005


內容，視訊/聲音

This dialog shows you options for video/sound playing. Videos/sounds can be played in the main window (default) or with the english IV_Player PlugIn in a separate window. For playing video/sound also the PlugIn Video must be installed, which is done during program installation.

Use DirectShow for playing: this option can play (with installed codecs!) most video formats.

If activated, you can use the Pause key for pause/resume and left/right arrow keys to seek in the video, see Hotkeys page.

Apple QuickTime options:

IrfanView has QuickTime support! This allows IrfanView to read following formats: MOV, QTIF, Mac PICT, FLI/FLC. You can enable/disable this support for these formats. To play QuickTime files with IrfanView, the Quicktime PlugIn and Apple QuickTime must be installed.


內容，檔案處理

The first section allows setting a default directory for Copy operations. Type in a directory, or click the browse button to select one. If you activate the check-box Show Copy-Dialog below, IrfanView will show you a dialog with options before making any copies.

At second section you can set a default directory for Move operations. Activate the check-box Show Move-Dialog to have IrfanView show you a dialog with options before moving files.

The third section has several check-boxes that refer to delete operations.

You may choose:

If Ask me before deleting files is checked, IrfanView will ask for your permission before deleting files.

If Deleted files to Recycle Bin is checked, files will be sent to Windows Recycle Bin at delete.

If Jump to next file after deleting/moving is checked, the next file is automatically opened after execution of one of these actions.

If Close IrfanView after file delete is checked, IrfanView will exit immediately after deleting a file.

Display 'Save'-Dialog for 'File->Save': When checked, clicking on Save will bring up the standard dialog, through which you can choose a directory in which to save the image. Uncheck the option and Save will resave an image in place of the original. Note that this is only for Save; clicking on Save As still brings up the dialog box.

Ask to overwrite for 'Save' and 'Save As': Checking makes the viewer ask permission before it destroys an old file in favor of a new one.

Ask to rename if incorrect extension: While loading a file which has had the name given an incorrect extension, IrfanView will ask permission to change it. If you uncheck this box, the viewer will load the file without making any changes.

If the option Don't change directory index after file renaming is checked, the current directory index will be not changed if you rename a file, otherweise the index will be changed to the new position in the file list.


內容，語言

此 對話方塊 允許您變更 (即時) IrfanView 語言。

Load Unicode PlugIn: the Unicode PlugIn allows IrfanView to open file names using unicode characters, like Japanese, Chinese, Arabic, Hebrew, Eastern Europe etc. characters.

You have to restart IrfanView to get the PlugIn active.

The language DLLs are located (must be installed) in the IrfanView "Languages" folder. Choose the language in the language list and press OK to activate it.

Visit this site for available languages and SDK for translators:

http://www.irfanview.com/languages.htm


內容，外掛

There are several options for loading of DigiCam RAW formats. If you want to use Canon DLLs for CRW/CR2 loading, please read the "i_plugins.txt" file for actual infos and links.

Default text for TTF files allows you to specify the text, which is used for displaying true type font files. Enter the text, which is best for you to compare TTFs and to check the supported characters of the font.


內容，雜項

Open Slideshow dialog in last used slideshow folder: Remember the slideshow folder or use the current folder.

Open Batch dialog in last used batch folder: Remember the batch folder or use the current folder.

Show "Recent folders" in Open/Save dialog: Enable/disable (max. 20 most recently used directories) in the these dialogs.

Clear "Recent folders" list: Clicking this removes the recent folders from the File->Open dialog; this option may be used at any time.

Create desktop link for IrfanView: Places an icon on your Windows desktop that can be double clicked to start the viewer. With this icon you can also start IrfanView by pressing the key combination Ctrl+Shift+I.

A box allows you to "Set external editor", you can set up to 3 external editors.. Type in the location of another graphics editor with the full path to where it is on your hard drive. You can also click the Browse button to locate the program. Now when you click the Open with external editor option on the File Menu or Thumbnail window, your selected editor will be launched, with the current image shown in it.

The option Send short file name to external viewer/editor causes on activation, that the file name and path of the current image is given to the editor in 8.3 format. This is necessary for old 16 bit programs.

範例:

"C:\Documents and Settings\User\My Documents\My Pictures\My Image.jpeg"

is given as

"C:\DOCUME~1\USER\MYDOCU~1\MYPICT~1\MYIMAG~1.JPE".

Hint: You can send special start parameters to external editors.

By default, IrfanView sends only the filename to editor. If you want to send more parameters, you have to use "" and send file name using %1 placeholder.

某些 IrfanView 範例和總計命令:

path\i_view32.exe

=> this is the default syntax, open filename in another IrfanView/Editor.

path\i_view32.exe "%1"

=> same result as default syntax, send filename as first/only parameter.

path\i_view32.exe ""%1" /fs"

=> send filename and open it in fullscreen mode.

path\i_view32.exe ""%1" /resize=(100,100) /aspectratio /resample /convert=d:\temp\thumb.jpg"

=> resize current image as save in a special folder.

path\i_view32.exe ""%1" /convert=d:\temp\$N.jpg"

=> convert current file/image to JPG and save in a special folder.

path\totalcmd.exe "/O /T /R="%1""

=> send filename to Total Commander and open the folder in a new tab on the right.


啟動多媒體播放程式

備註: 多媒體播放程式只能與英文外掛程式 IV_Player 使用，下載並安裝:

http://www.irfanview.com/plugins.htm

按一下 [選項] 功能表，然後 [啟動多媒體播放程式]。

多媒體播放程式允許 IrfanView 播放視訊、聲音和音樂 CD 檔案，比如:

AVI, ASF, CDA, MP3, MPG/MPEG, MOV, MID/RMI, WAV, WMA , WMV, 等。

播放程式能透過 MCI 介面或使用 Microsoft Media Player (建議) 播放這些格式。

播放程式能從 AVI 檔案擷取框架且內建音樂 CD 播放程式。

您也可以使用 ESC 鍵關閉播放程式。


停止動畫

按一下 [選項] 功能表，然後按一下 [停止動畫] 執行此動作。

這是用來 "凍結" 動態的 GIFs，動態的游標 (ANIs) 或 MNG 動畫。 動作停止和 GIF/ANI 為產生單一 圖像。 能另存成非動態的圖像。

如果您要儲存所有框架，使用 擷取所有框架。


擷取所有框架

Click on the Options Menu, then Extract all frames. A dialog allows you to select the directory in which the frames will be stored. Find the directory you want, then click OK to have the images stored there. This option is available for animated GIFs, animated cursors (ANI) and supported video files.

圖像 的框架將放到目錄中使用如下名稱:

imagename_frame_000.bmp

imagename 是原始圖像的名稱， 000 是框架的編號。

若要結束而不擷取框架，按一下 [取消]。


多頁圖像

按一下 [選項] 功能表，指向 [多頁圖像]。 按一下 子功能表 開啟的數個選項。

選項是:

建立多頁 TIF

Check this option to create multipage TIF images from single or multipage images. You can save each page with a different TIF compression. If you want to set same compression for all pages, set the compression before you add any image.

建立多頁 PDF

按一下此選項從單一或多頁圖像建立多頁 PDF 圖像。

備註: PDF 格式是使用外掛程式，下載並安裝:

http://www.irfanview.com/plugins.htm

建立多頁 JPM

Check this option to create multipage JPM images. You can add/remove images to file list and set JPM save options for each (image) page. If you want to set same compression for all pages, set the compression before you add any image. Set the destination directory/file and press the button Create JPM image or Exit to exit.

備註: JPM format is used as PlugIn, download and install:

http://www.irfanview.com/plugins.htm

編輯多頁 TIF

Check this option to edit (arrange, delete or add) pages/images in the opened multipage TIF file. The changes can be applied to the original file or a new TIF file is created (recommended).

附加目前圖像到 TIF

勾選此選項以附加顯示的圖像到 TIF 檔案。 將使用實際 TIF 儲存選項 (儲存 對話方塊) 作為新頁。

列印所有頁面

按一下 [列印所有頁面]。 使用列印對話方塊傳送圖像的所有印面到印表機。

擷取所有頁面

按一下 [擷取所有頁面]。 對話方塊允許您選取目錄，頁面將存放的位置。

圖像的頁面放到目錄中使用如下名稱:

filename_irfanview_extract_000.bmp

where name is the name of the file and 000 is the number of the page. The pages are stored as bitmap (BMP) files.


以電子郵件傳送檔案

備註: The EMail feature is only available with EMail PlugIn, download and install:

http://www.irfanview.com/plugins.htm

按一下 [選項] 功能表，然後 [以電子郵件傳送檔案]。

備註: Default is the MAPI option, which will start your current email program. You can leave all email plugin dialog values empty and fill the values in your normal email program, from the address book etc.

SMTP: check your Internet Service Provider (ISP) documentation or your actual email program for correct SMTP settings.

這是您好友的簡單通訊錄。

按一下 [傳送] 以傳送圖像或 [結束] 以離開 對話方塊 而不傳送。


JPG 低失真操作

JPG 低失真旋轉

備註: JPG 低失真操作只能與外掛程式 JPG_Transform 使用。 下載並安裝:

http://www.irfanview.com/plugins.htm

備註: 使功能只有在載入 JPG 檔案時可以使用。

按一下 [選項] 功能表，然後 [JPG 低失真旋轉]。 對話方塊 允許您旋轉、翻轉、最佳化或清除一或數個 JPG 檔案。

備註: 您可以處理許多 JPG 檔案，如果開啟 縮圖 視窗並在開始此對話方塊前選取數個 JPGs。

備註: 低失真 JPG 操作比如翻轉或旋轉，圖像的高度必須是 16 的倍數 (JPG 規格)。 如果不是，將移除未使用的圖像線。

備註: 您的原始 JPG 檔案將變更/覆寫!

按一下 [開始] 轉換載入的 JPG 或 [取消] 結束。


JPG 低失真裁剪

備註: JPG 低失真裁剪只能與外掛程式 JPG_Transform 使用。 下載並安裝:

http://www.irfanview.com/plugins.htm

備註: This feature is available only, if you have loaded a JPG file and if a rectangle selection is created/showed in the image.

按一下 [選項] 功能表，然後 [JPG 低失真裁剪]。 對話方塊 允許您設定儲存裁剪檔案結果的位置。

備註: 您可以處理許多 JPG 檔案，如果開啟 縮圖 視窗並在開始此對話方塊前選取數個 JPGs。

Note: Lossless JPG crop works better, if the selection coordinates/dimensions are a multiple of 16 (JPG specification). If this is not the case, the result image may have slightly different dimensions or the start point.

按一下 [開始 裁剪載入的 JPG 或 [取消] 結束。


擷取/快照

按一下 [選項] 功能表，然後 [擷取/快照]。 對話方塊 允許您 擷取 畫面的部分。

擷取區域:

Use the option buttons to capture from your Whole screen - all monitors, Whole screen - current monitor (monitor where mouse cursor is located !!!), a Foreground window, a Foreground window - Client area (window without caption, menu and status bar) a Custom region/rectangle area (selected by the mouse after you press the Start button, or hotkey: CTRL + Print) or an Object (like button, window) selected with the mouse.

Note: if Custom region/rectangle or Object capture is used, no timer will be started.

Note: if Object capture is used, the object under the mouse will be highlighted with a frame rectangle. Press left mouse button to capture it, ESC to stop capturing. You can restart it again using the defined hotkey. Press right mouse button to bring a background (partially visible) window to foreground.

Note: if Object capture is used, the Auto-Scroll option may not work with all objects/windows, e.g. like web browser windows, Acrobat Reader, Word etc. but it should work pretty good with many standard system windows/objects.

擷取方式:

You can capture with a self-defined hotkey or use the automatic capturing. For automatic capturing set a timer value. The value will be the number of seconds (can be also a decimal value) apart the viewer will take "snapshots" of the screen or window. The hotkey is valid for the duration of current IrfanView session.

擷取選項:

If you want to see the mouse cursor in your screenshot image, check Include mouse cursor option. The Auto-Scroll option can be used with many objects/windows, but not all support it.

儲存方式:

您可以在 IrfanView 的主視窗顯示每個擷取的 圖像， 傳送到剪貼簿、列印或直接儲存到磁碟。

如果您使用 [儲存擷取的圖像為檔案]，可以設定:

• 圖像的檔案名稱。 您可以設定固定名稱，或使用某些時間戳記樣式。 預設是: capture_###_$U(%d%m%Y_%H%M%S)。 這將產生擷取計數和系統時間戳記的檔案名稱，比如 "capture_001_29112005_123620"。

(%d = 天, %m = 月, %Y = 年, %H = 小時, %M = 分鐘, %S = 秒)

檔案名稱可能的 預留位置:

# = 目前擷取數，#s 的數字是位數

$W, $H, $B, $p 和 $U

• 圖像的 目的地目錄。 輸入目錄路徑或使用 [瀏覽] 按鈕尋找您要使用的目錄。

• Save as box lets you choose which image format will be used to store the screens on your disk drive. Click the arrow and select one of the formats to change from the default JPG . The Options button brings up another dialog box with special options for certain file types. (Info: PNG is a very good format for most screenshots.)

按一下 [開始] 開始擷取或 [取消] 結束。

After start, the IrfanView window is minimized. Now use the defined hotkey (if hotkey capturing used) to capture any foreground/activated window or desktop. You can make several shots using the hotkey.

備註: 再按一下 [選項] 功能表接著 [擷取/快照] 以 停止 任何最後開始的擷取計時器。


啟動 OCR

備註: OCR 只在外掛程式可用。 下載並安裝:

http://www.irfanview.info/plugins/kadmos/

備註: 選項能用在 圖像 的較小位置 (矩形選取區域) 以及整個圖像。

Click on the Options Menu, then Start OCR. A window is opened which allows you to use OCR (Optical Character Recognition) to acquire text from image pixels and copy it to clipboard or save as file.


排序目錄檔案

Click on the Options Menu and point at Sort directory files. A sub-menu appears with the choices by Name, by Name (XP style), by Date, by Size and by Extension. These are available in either ascending (default) or descending order. The final choice is No sort. Click your choice.

The sort option by Name differs from by Name (natural) by a different interpretation of numbers in file names. With by Name File10.jpg is sorted before File1.jpg. With Name (natural) the sort order is File1.jpg before File10.jpg.

When you activate any of the options that use the space bar to move forward and backspace to move backward through the files, such as Full Screen mode or Thumbnails, they will be in the order set by your sort option.

提示: In the Thumbnail window, you have additional sort options: Sort by EXIF date (date taken), Sort by Image Width/Height or manual sort using Drag & Drop etc.


設成桌面背景

Click on the Options Menu and point at Set as Wallpaper. A sub-menu appears with the choices Centered, Tiled, Stretched and Previous wallpaper. Choose one to have the current image made into a background for your Windows desktop.

Centered appears as just one image on the center of the screen.

Tiled appears as multiple images, taking up the whole screen. (The desktop icons are on top of the wallpaper.)

Stretched appears as just one image on the center of the screen, but the image is enlarged to cover whole screen (non proportional).

Stretched - proportional appears as just one image on the center of the screen, but the image is enlarged using aspect ratio.

Previous wallpaper restores the image that was replaced by this operation.

IrfanView will save a BMP file called IrfanView_Wallpaper.bmp in your user settings folder (Documents and settings\User\Application data\IrfanView\) and set it as wallpaper.


最小化

按一下 [選項] 功能表，然後 [最小化] 以 最小化 檢視器到 Windows 工作列 ('老闆' 鍵 ;-) )。

按一下工作列的 [IrfanView] 按鈕還原檢視器來使用。

另一種最小化的方式，按一下檢視器視窗右上角最小化方塊。 看起來非常像底線 ( _ ) 字元。


最上層顯示

按一下 [圖像] 功能表，然後按一下 [最上層顯示]。

IrfanView 將始終顯示在您的畫面，即使您開啟另一個程式。 可以再按一下 [最上層顯示] 移除。

備註: 此選項將在下次啟動 IrfanView 後儲存和還原。


狀態列

狀態列在主視窗的底端顯示 圖像 的相關資訊。 這些資訊描述在 圖像 -> 資訊 對話方塊。

使用 檢視 功能表並選取 顯示/隱藏狀態列 選項開啟狀態列。 再按一次 檢視 和 顯示/隱藏狀態列.關閉。

您可以 設定文字 顯示在欄位的右側。

如果圖像/檔案有標籤 (熱鍵: X)，將有 "(X)" 顯示在右側欄位的尾端。


標題列/標題

The title bar shows some informations about the displayed image at the top side of the main window.

這些資訊如下:

· 開啟檔案的檔案名稱 (含 完整路徑 或只有檔案名稱)
· Pixel coordinates, color value and palette index - when you click (and the mouse) into the image
· Selection rectangle coordinates, dimensions and aspect ratio - if a selection rectangle is visible
· 縮放圖像的尺寸 - 如果啟用縮放

Turn the title bar on by using the View Menu and selecting the Show/hide caption option. Turn the bar off by again clicking on View and Show/hide caption.


目錄計數顯示

在 工具列，顯示目前目錄中有多少圖像和選取的編號。 "1/5" 代表選取目錄中 5 個圖像中的編號 1。

若要設定自訂目錄索引，在方塊中輸入數字。 檢視器將開啟該 圖像。

針對 多頁圖像，這給予頁面位置和頁碼。 "1/5" 代表 5 頁中的頁面 1。

使用滑鼠或 SHIFT+T 跳到編輯欄位.

變更文字並按下 Enter 進行動作，可能的值:

· X 或 X/Y = 從目前資料夾載入檔案編號 X
· 頁面 X 或頁面 X/Y = 載入頁碼 X，若是多頁檔案
· 文字/樣式: 從目前資料夾篩選檔案，使用檔案樣式。

範例:

*.jpg = 只篩選/取得 JPGs
cat*.jpg = 篩選/取得所有以 "cat" 開始的 JPGs
cat* = 篩選/取得所有以 "cat" 開始的檔案

使用樣式後，按下 F5 或 U (更新 = 重新整理) 以取得預設/原始目錄檔案清單。


全螢幕

Click on the View Menu, then Full Screen. The image will be displayed centered on a black background, which fills the entire screen. Move through the images in the current directory using the space bar or right mouse button for the next image and backspace or left mouse button for previous.

To cancel the full screen mode, press the Enter or the ESC key. If you click with left mouse button in the upper left or upper right corner, the full screen mode will also be canceled.

The current display option can be changed temporary at any time with the keys 1, 2, 3, 4, 5 and 6.

Click the Options Menu, then Properties and finally the Full Screen/Slideshow tab for setting all full screen options.


顯示選項

備註: Only one of these options is active. Please remember when you change a display option and set it back in case of "problems"!

視窗適合圖像

The window will be resized to fit the image. This is the recommended viewing option.

圖像適合視窗

將調整圖像大小適合視窗。

僅大圖像適合視窗

Click this to have the viewer reduce oversized images until they can be seen fully in the window. Images smaller than the window will not be changed.

Fit images to window width/height

將調整圖像大小適合視窗寬度/高度。

圖像適合視窗

The window/image will be resized proportional to fit the desktop size.

Fit only big images to desktop (this option has been set as default option)

Click this to have the viewer reduce oversized images until they can be seen fully on the desktop. Images smaller than the desktop will not be changed.

圖像適合桌面寬度

The window/image will be resized to fit the desktop width.

圖像適合桌面高度

The window/image will be resized to fit the desktop height.

不作任何適合

No change in window size/position if the user loads a new image.

使用 [重新取樣] 符合

This option will improve the display quality for fitted images (fit to window or desktop). The option is slower than normal display and needs more RAM.

使用 [重新取樣] 縮放

This option will improve the display quality for zoomed images. The option is slower than normal display and needs more RAM.

圖像置中視窗

圖像能顯示在視窗中心或視窗左上角。


目錄中下一個檔案

按一下 [檢視] 功能表，然後 [目錄中下個檔案]。 (或使用 [工具列] 的 [下個檔案] 工具)。 檢視器顯示下一個支援的檔案。

You can also use the Space key to move to the next file in the directory. If the image does not have a vertical scrollbar at its right edge or you have enabled the appropriate property option at Browsing/Editing, you can also use the Page Down key or roll the mouse wheel down to move to the next file in the directory.


目錄中上一個檔案

按一下 [檢視] 功能表，然後 [目錄中上個檔案]。 (或使用 [工具列] 的 [上個檔案] 工具)。 檢視器顯示上一個支援的檔案。

You can also use the Backspace key to move to the previous file in the directory. If the image does not have a vertical scrollbar at its right edge or you have enabled the appropriate property option at Browsing/Editing, you can also use the Page Up key or roll the mouse wheel up to move to the previous file in the directory.


目錄中第一個檔案

按一下 [檢視] 功能表，然後 目錄中第一個檔案。 檢視器顯示目前目錄中第一個支援的檔案。


目錄中最後一個檔案

按一下 [檢視] 功能表，然後 [目錄中最後檔案]。 檢視器顯示目前目錄中最後支援的檔案。


目錄中隨機檔案

按一下 [檢視] 功能表，然後 [目錄中隨機檔案]。 檢視器隨機顯示目前目錄中支援的檔案。


重新整理

按一下 [檢視] 功能表，然後 [重新整理]。 螢幕中圖像將更新。

目錄也將更新且新建 目錄計數顯示。

如果您有編輯圖像周圍區域的 輪廓，重新整理 將移除它。


開始/停止自動檢視

按一下 [檢視] 功能表，然後 [開始/停止自動檢視]。

將開始投影片放映視窗，從目前目錄的圖像，使用實際自動 投影片 計時值。

再次按一下此功能表停止自動檢視。


放大

按一下 [檢視] 功能表，然後 [放大]。 (或使用 [工具列] 的 [放大] 工具)。

Increases size of the image. Click again for more increase.

The amount of each increase can be set using Zoom step on the Options Menu->Properties->Viewing tab. The default is 10% increase per use, calculated on the previous zoom value.

備註: Zoom changes only the display size, not the image size! If you want to change the image size, see the menu Image->Resize/Resample.


縮小

按一下 [檢視] 功能表，然後 [顯示 16 進位檢視]。 (或使用 [工具列] 的 [縮小] 工具)。

Decreases size of the image. Click again for more decrease.

The amount of each decrease can be set using Zoom step on the Options Menu->Properties->Viewing tab. The default is 10% decrease per use, calculated on the previous zoom value.

備註: Zoom changes only the display size, not the image size! If you want to change the image size, see the menu Image->Resize/Resample.


鎖定縮放

按一下 [檢視] 功能表，然後 [鎖定縮放]。

如果勾選，實際縮放係數會儲存並用在所有新載入的圖像。

此選項只在目前工作階段啟用。

再按一下此選項 (或熱鍵: SHIFT + L) 停用 鎖定縮放。


原始大小

按一下 [檢視] 功能表，然後 [原始檢視]。

移除 放大 或 縮小，將圖像回到原始大小。


鎖定捲軸位置

保持捲軸位置

按一下 [檢視] 功能表，然後 [保留捲動位置]。

如果勾選，載入新圖像時目前捲動位置不會初始化 (若捲軸已顯示)。

此選項只在目前工作階段啟用。

再按一下此選項停用。


顯示 16 進位檢視

按一下 [檢視] 功能表，然後 [顯示 16 進位檢視]。

此操作將顯示目前 圖像 的 16 進位檢視。

您可以查看開啟檔案的所有 bytes 在 16 進位和 ASCII 模式。

此選項由進階使用者使用。


多頁圖像

按一下 [檢視] 功能表，指向 [多頁圖像]。 按一下子功能表 開啟的數個選項。

選項是:

備註: 以下功能表只能在載入 多頁 圖像時使用 (某些 DCX/TIF/ICO/JPM/PDF 檔案)。

下一頁

按一下 [下一頁] (或使用 [工具列] 的 [下一頁] 工具)。 檢視器顯示序列中下一頁。

上一頁

按一下 [上一頁] (或使用 [工具列] 的 [上一頁] 工具)。 檢視器顯示反序中上一頁。

第一頁

按一下 [第一頁]。 檢視器顯示圖像的開始頁面。

最後一頁

按一下 [最後一頁]。 檢視器顯示圖像的最後頁面。

開啟頁數...

按一下此功能表且將顯示對話方塊。 您可以輸入開啟的頁碼。

顯示頁面縮圖 ...

按一下此功能表且將顯示頁面縮圖的對話方塊。 使用按兩下或 空格/enter 在主視窗載入頁面。

使用 TAB 強制切換到主視窗。 對話方塊使用 縮圖 視窗的縮圖設定。

開始動畫

按一下此功能表並選擇頁面之間間隔。 將啟動動畫。

停止動畫

按一下此功能表停止動畫。


IrfanView 說明

按一下 [說明] 功能表，然後 說明。 此說明檔案 (您正在讀的) 將出現。

此 WinHelp 檔案的首次版本由 Steve Clark 撰寫，IrfanView 版本 3.02 之後由 Irfan 變更。

版本 3.97 由 Michael Ofner 更新。

非常非常感謝 Steve 和 Michael!


已安裝的外掛程式

按一下 [說明] 功能表和選取 [安裝的外掛程式]。

顯示正確安裝的 IrfanView 外掛程式的對話方塊。

完成檢視資訊時，按一下 [確定]。


感謝

按一下 [說明] 功能表和 [感謝]。

顯示我和 Irfan Skiljan 的感謝訊息，向所有的 IrfanView 使用者。

完成檢視資訊時，按一下 [確定]。


註冊

按一下 [說明] 功能表和選取 [註冊]。 對話方塊 允許輸入您的姓名和註冊碼。

雖然 IrfanView 是免費非商業使用，最好註冊您的副本。 小的免費協助 作者 繼續開發網路中最佳檢視器/工具之一。

完成註冊時，按一下 [確定]。


檢查更新

在您的網頁瀏覽器顯示 IrfanView 首頁，含目前程式版本和安裝在您系統版本的相關資訊。


使用情形資訊

Click the Help menu and select Usage Info. A dialog will explain who is allowed to use IrfanView for free and where to send your registration fee.

Also explains where to send bug reports and other messages to the author. Tells you where to find the IrfanView website.

完成檢視資訊時，按一下 [確定]。


關於 IrfanView

按一下 [說明] 功能表和選取 [關於 IrfanView] (或使用工具列的 [關於] 工具)。

給予 IrfanView 的目前版本號，作者 的電子郵件和他的美麗家鄉照片 (值得一看)。

完成檢視資訊時，按一下 [Click] 按鈕。


更新/聯絡

IrfanView 的最新版本，能從 Internet 下載:

http://www.irfanview.com

http://www.irfanview.net

http://www.irfanview.info

http://www.irfanview.at

或

http://irfanview.tuwien.ac.at

程式的作者， Irfan Skiljan 能以電子郵件聯絡:

irfanview@gmx.net

如果您要註冊程式 (只要 $12 US 或 EUR 10)

將您的 現金 付款送到:

Irfan Skiljan

Postfach 48

2700 Wiener Neustadt

Austria, Europe

或在 PayPal (https://www.paypal.com) 貢獻到以下電子郵件: irfanview@gmx.net

非常感謝您!

商業使用者: 價格和折扣請以每封電子郵件聯絡我。


.topic 1610
AIF
Sound file, Audio Interchange Format from Amiga computers.
.topic 1620
ANI
Animated Cursor format for Microsoft Windows.
.topic 1630
AU
Encoded Audio format used by Sun and NeXT machines.
.topic 1640
AVI
Audio Video Interleaved: Microsoft's video format for Windows.
.topic 1650
BMP
Windows Bitmap: The image format Microsoft created for use in Windows.
.topic 1660
CAM
Casio digital camera file.
.topic 1670
capture
To store a part of the monitor screen in memory and turn it into an image, which can be saved and modified just like any other image. Capture utility programs (such as that in IrfanView) let you choose exactly which part of the screen to save.
.topic 1680
check-box
A small square box, usually to the left of some text; clicking the box with the mouse makes a mark appear, showing it as a selected option. The text identifies what the option is for. Often check-boxes appear in groups to allow multiple selections.
.topic 1690
clipboard
An area used by Windows to store various file information for cut/copy/paste operations. For programs that support the clipboard (most do), you can cut or copy from one application and paste into another. An example: an image edited pixel-by-pixel in Windows Paint can be copied to the clipboard, then pasted into IrfanView, from which it can be saved in a variety of formats. (Paint supports only a few file formats.) Each time you cut or copy to the clipboard, it replaces whatever was there before.
.topic 1700
CLP
Windows clipboard format; used to store various types of files for Windows cut/copy/paste operations.
.topic 1710
CPT
CorelDraw Photopaint image, IrfanView can read only older versions, Photopaint 6, 5, etc.
.topic 1720
CUR
Cursor Resource file format for Microsoft Windows; contains image data for cursors used by Windows applications. (Files may contain multiple images plus a directory.)
.topic 1730
DAT
Video CD format; don't confuse this with Windows dat files, which hold information about programs and such.
.topic 1740
DCM/ACR/IMA
Dicom/ACR file format for medical images.
Note:	DICOM/ACR format hasn't a specific header and IrfanView can't recognize all such images. If you want to read Dicom/ACR images with IrfanView, the file extension MUST BE ".dcm", ".acr" or ".ima".
.topic 1750
DCX
Multipage PCX file format.
.topic 1760
dialog
In Windows, a box that appears when you click a menu item or button. The box will contain items from which you can select, to more accurately perform a function. For example: a files dialog allows you to browse through the files on your hard drive, choose the one you want, and open it.
.topic 1770
DIB
Device Independent Bitmap: another form of BMP, used widely with printers and display devices.
.topic 1780
DJVU
DejaVu image format from AT&T with good compression.
.topic 1790
DLL
Dynamic Link Library; under Windows, a file that can contain portions of a program, to make the program more useful. It can also hold information to help the main program do its job better. Many dll's hold icons that can be opened in IrfanView.
.topic 1800
drag
Pulling the mouse, usually while holding down one of the buttons. This is used to highlight or outline an area, so that some special operation (such as cut or paste) can be performed on the area you select.
.topic 1810
EMF
Enhanced Metafile Format; Microsoft's device independent vector format for Windows.
.topic 1820
EPS
Encapsulated PostScript: mostly used for desktop publishing (DTP); uses the Postscript page description language; these can be used on both PCs and Macs.
Note:	IrfanView can open only EPSs with a TIFF preview image.
.topic 1830
EXE
Executable file under DOS and Windows. Many exe's contain icons that can be opened in IrfanView.
.topic 1840
extension
The part of a filename that comes after the last dot (.) character. In a filename such as "i_view32.exe" the "exe" is the extension and tells us, this is an executable file - one that performs a function. (In this case, it is the IrfanView program file.) Some common graphics file extensions include .jpg, .gif, and .tif.
.topic 1850
fill color
A color used to fill a large area, as opposed to drawing individual lines. If you see a drawn circle and the inside area of the circle is yellow, yellow is the fill color.
.topic 1860
filter
For images: a small computer program that performs some action on the image, changing it in specific ways. Filters can be used to smooth or roughen an image, correct or remove the color and perform many other editing functions. Most often filters are used to create special effects.
.topic 1870
Filter Factory
A creation tool for image filters. These filters are Photoshop compatible. With filters you can produce an almost endless series of special effects from very tiny changes in the image to complete makeovers. There are thousands of such filters available. Many can be found for free on the internet.
.topic 1880
FLI/FLC
Autodesk animation format.
.topic 1890
FPX
Flashpix format.
.topic 1900
FSH
EA Sports FSH Format.
.topic 1910
G3
Group 3 Facsimile Apparatus format, used for document transmission.
.topic 1920
GIF
Graphics Interchange Format: The format created by CompuServe for the faster exchange of graphics over modem lines; widely used in Web publishing; can contain animations.
.topic 1930
grayscale/greyscale
Despite the name, grayscale (or greyscale) is actually a mode of color; it uses 256 shades of grey to render an image, producing a richly varied tonal quality; black and white uses just two colors, black with white spacing to render.
.topic 1940
ICL
Icon Library format, used by many icon editing programs; can contain one or many icons for use in other programs.
.topic 1950
ICO
Windows Icon: used by Windows to represent programs and other files.
.topic 1960
IFF/LBM
Interchange File Format: the image format standard for Amiga computers.
.topic 1970
image
The graphics you see on your screen; they can be photographs showing your home town, line drawings showing Mickey Mouse, even the undulating, weird backgrounds you see at many WWW websites. They can range in size from a single dot on your screen (so small it is difficult to see), to huge objects that go off the screen in all directions, causing you to scroll the screen back and forth, up and down, to see them.
.topic 1980
IMG
GEM Raster image, from Atari.
.topic 1990
interlaced
In terms of some image types, such as GIF: an image which builds up on the screen, showing the full image, but of low quality, then gradually building until the full quality image is visible. This allows the user to see some of the image as it builds. This is much the same as progressive.
.topic 2000
JP2/JPEG2000
JPEG 2000 format. The new web standard, using wavelet compression, offers better compression than old JPEG.
.topic 2010
JPG/JPEG
Joint Photographic Experts Group: 24-bit support and fine compression make this format another standard for publishing on the Web.
.topic 2020
KDC
Kodak digital camera format.
.topic 2030
landscape
In reference to printers; printing an image so that it is faced with one long edge of the paper nearest you, as most landscape paintings would be faced. The other standard facing is portrait.
.topic 2040
LDF
LuraDocument Format: wavelet compression image format from LuraTech GmbH, Germany. Format enhanced to improve on JPG and other scanned images, with better quality and more control options.
Note:	IrfanView can't save images larger than 4096x4096 as LDF and max. 6 pages per LDF image.
.topic 2050
LWF
LuraWave Format: wavelet compression image format from LuraTech GmbH, Germany. Format enhanced to improve on JPG, with better quality and more control options. IrfanView is the first viewer with LWF support.
Note:	IrfanView can't save images larger than 4096x4096 as LWF.
.topic 2060
Mac PICT
Macintosh PICT format.
.topic 2070
maximize
To "blow up" a program window so that it fills the entire screen. This is useful if the information in the program does not fully display at a smaller screen size.
.topic 2080
MED
MED/OctaMED sound format.
.topic 2090
MID
Musical Instrument Digital Interface (MIDI): a file created with a set of standard formats to instruct electronic musical instruments how to play. With a MIDI player (such as IrfanView), you can play a basic version of the song through the computer's speakers.
.topic 2100
minimize
To remove a program, such as IrfanView, from the screen and have it appear as a button on the task bar at (usually) bottom of the screen. Click the button to restore the program to the screen.
.topic 2110
MOV
QuickTime Movie format; Apple Computer's format for movie and other time-based data file storage.
Note:	IrfanView uses the MS Active Movie for MOV playing. Active Movie can't play all MOVs, especially many QuickTime-created MOVs. Installation of Apple QuickTime is recommended - see also Properties->Video/Sound in IrfanView.
.topic 2120
MP3
MPEG audio layer 3 format, very popular :-)
.topic 2130
MPG/MPEG
Moving Pictures Experts Group: a standard for full-motion video; provides 352x240 resolution, 30 frames per second and CD-quality sound. Is also used to compress audio without video.
.topic 2140
option button
A small circle, usually to the left of some text. Clicking the circle with the mouse makes a mark appear, showing it as a selected option. The text identifies what the option is for. Option buttons appear in groups, to allow a single selection from many choices; clicking one automatically "unclicks" all the others. Sometimes these groups are known as radio buttons, for their similarity to selecting a station on a radio.
.topic 2150
outline
Highlighting an area you want to work on.
Put the mouse cursor at one corner of the area you want to outline. Press the left button and hold it. Drag the mouse across and down (or up) to the opposite corner of the area you want outlined. A border appears as you drag the mouse. Release the button when you are done dragging.

This technique is used in such operations as cropping and adding text to an image. If the buttons on your mouse are reversed, use the right button as described above.
.topic 2160
PBM
Portable Bitmap File format; mostly used to convert between various types of bitmap images.
.topic 2170
PCX
PC Paintbrush format from ZSoft Corporation. These images are used by many word-processing and desktop publishing programs.
.topic 2180
PGM
Portable Greymap File format; mostly used to convert between various types of greymap images.
.topic 2190
Photo CD
Digital images from Kodak, presented as "slides" on a CD-ROM. IrfanView can open the overview PCD files too!
.topic 2200
pixel
Picture element: One dot in an image. It is the smallest (practical) element used to make up a picture.
.topic 2210
PNG
Portable Network Graphics: A format that combines the best qualities of gifs and jpgs; used for Web publishing. It is also a very good format for screenshots.
.topic 2220
portrait
In reference to printers; printing an image so that it is faced with one short edge of the paper nearest you, as most portrait paintings would be faced. The other standard facing is landscape.
.topic 2230
PPM
Portable Pixelmap format; mostly used to convert between various types of color images.
.topic 2240
progressive
In terms of some image types, such as JPG: an image which builds up on the screen, showing the full image, but of low quality, then gradually building until the full quality image is visible. This allows the user to see some of the image as it builds. This is much the same as interlaced.
.topic 2250
PSD
PhotoShop Software Development file, used for development with Adobe Photoshop and related software.
Note:	IrfanView (and other viewers too) can't correct display some PSD files, especially CMYK PSDs.
.topic 2260
PSP
Paint Shop Pro file format from Jasc Software; special graphics format that can describe a multi-layered image in complete detail.
Note:	IrfanView will display only the first layer (if many) of a PSP image.
.topic 2270
QTIF
QuickTime format.
.topic 2290
RealAudio
RealAudio (*.ra): audio/video format developed by RealNetworks, http://www.real.com. IrfanView plays RA files with the player plugin, please download and install.
.topic 2280
RAS/SUN
Sun Raster: the native bitmap file format for Sun Microsystems workstations.
.topic 2300
RLE
Utah Run Length Encoded image format.
.topic 2310
RMI
MIDI file (MIDI sequence). See also: MID.
.topic 2320
SFF
Structured Fax File.
.topic 2330
SFW
Seattle Film Works format.
.topic 2340
SGI/RGB
Silicon Graphics image format.
.topic 2350
slider control
A control used in Windows to set a value for something. An example: in IrfanView, click on the Image menu, then select Enhance colors. A dialog opens with slider controls. The first slider control allows you to set the value of brightness you want. In the brightness control, the value starts at zero and you can move the slider down to -255 (less bright) or up to +255 (more bright). Click on the line to move the settings more rapidly. Put the mouse directly over the slider, press the left mouse button, hold it and drag the slider to change the settings very rapidly. A fine adjustment allows the input field on the right side of the control. Most slider controls are similar.
.topic 2360
SND
Sun workstation sound file, similar to AU.
.topic 2370
sub-menu
On a Windows menu, an extra menu that "pops up" when you point the mouse at one of the menu choices. This sub-menu gives further control over the choice. An example: on the Image menu, point the mouse at Effects; a sub-menu will appear to let you choose which effect to perform.
.topic 2380
SWF
Macromedia's Shockwave Format.
.topic 2390
tabs
Small extensions at the top of a dialog box; they look like tabs on a file folder; clicking one changes to a different section of the dialog, allowing access to other options.
.topic 2400
task bar
The area of Windows (usually) along the bottom of the screen. This displays various information about Windows' status, such as the clock in the lower right corner. Also shown in the bar are the buttons representing open programs, such as IrfanView. If you minimize a program, you remove it from the screen, but leave it active. Only its button shows, until you click the button to restore it.
.topic 2410
TGA
Truevision Advanced Raster Graphics Adapter (TARGA): Format by Truevision, Inc, used to support image capturing; used with a series of high-resolution graphics adaptors released under the TARGA name.
.topic 2420
thumbnail
A small version of a larger image. Thumbnails are used as "stand-ins" for images where space is a problem. Example: pages on the WWW often use thumbnails to represent images stored at the website. The thumbnails take a fraction of the time to load that the large images would take. Usually, the thumbnail is linked to the large image, so that a click on it will load the full-sized version.
.topic 2430
TIF/TIFF
Tagged Image File Format: a widely used raster format, jointly supported by Aldus; used mostly in desktop publishing; can be viewed on both Macs and PCs; this is the format used by most fax machines.
.topic 2440
transparent color
One color in an image that does not show on screen. This is most often used to allow an image background to be invisible against other colors. An example would be a company logo used on an internet web page; a transparent background color would allow it to be placed directly over other images on the page, and all will still be visible.
.topic 2450
WAV
Windows audio file; they take up a lot of space, but can serve as a go-between for converting between some of the other sound formats.
.topic 2460
WBMP
WAP Bitmap format.
.topic 2470
WMF
Windows MetaFile format; Microsoft vector graphics file, more compact and portable than bmp images.
.topic 2480
XBM
X11 Bitmap.
.topic 2490
XPM
X11 Pixmap.


詞彙表

 上層

答

ACR

AIF

ANI

AU

AVI

B

BMP

C

CAM

擷取

check-box

剪貼簿

CLP

CPT

CUR

D

DAT

DCM

DCX

dialog

DIB

DJVU

DLL

drag

E

EMF

EPS

EXE

副檔名

F

fill color

濾鏡

Filter Factory

FLC

FLI

FPX

FSH

G

G3

GIF

灰階

灰階

I

ICL

圖示

IFF

IMA

圖像

IMG

interlaced

J

JP2

JPEG

JPEG2000

JPG

K

KDC

L

橫向

LBM

LDF

LWF

M

Mac PICT

最大化

MED

MID

最小化

MOV

MP3

MPEG

MPG

O

option button

outline

P

PBM

PCD

PCX

PGM

Photo CD

像素

PNG

直向

PPM

progressive

PSD

PSP

問

QTIF

R

RAS

RealAudio

RGB

RLE

RMI

S

SFF

SFW

SGI

slider control

SND

子資料夾

SUN

SWF

T

tabs

工作列

TGA

thumbnail

TIF

TIFF

透明色

W

WAV

WBMP

WMF

X

XBM

XPM